-- phpMyAdmin SQL Dump
-- version 5.1.1
-- https://www.phpmyadmin.net/
--
-- Host: localhost
-- Generation Time: May 20, 2023 at 03:45 PM
-- Server version: 10.4.21-MariaDB
-- PHP Version: 8.0.13

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `nasdep_db`
--

-- --------------------------------------------------------

--
-- Table structure for table `activity_logs`
--

CREATE TABLE `activity_logs` (
  `id` int(11) NOT NULL,
  `subject` varchar(255) DEFAULT NULL COMMENT 'Short subject of the action carried out.',
  `user_id` varchar(200) DEFAULT NULL COMMENT 'ID of the user that performed the action',
  `user_role` varchar(100) DEFAULT NULL,
  `description` longtext DEFAULT NULL COMMENT 'Full description of the action carried out (if necessary)',
  `user_ip` varchar(255) DEFAULT NULL COMMENT 'Ip address of the user that carried out the action.',
  `url` varchar(255) DEFAULT NULL COMMENT 'The URL where the action was performed',
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'Date and time when the action was performed'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `activity_logs`
--

INSERT INTO `activity_logs` (`id`, `subject`, `user_id`, `user_role`, `description`, `user_ip`, `url`, `created_at`, `updated_at`) VALUES
(16, 'Submitted From Test Controller ', '7', NULL, 'This information was submitted from the activity log controller file.', '::1', 'http://localhost:2000/test124', '2022-07-19 12:54:36', '2022-07-19 12:54:36'),
(17, 'Submitted From Test Controller ', '7', NULL, 'This information was submitted from the activity log controller file.', '::1', 'http://localhost:2000/test124', '2022-07-19 13:12:32', '2022-07-19 13:12:32');

-- --------------------------------------------------------

--
-- Table structure for table `analysts`
--

CREATE TABLE `analysts` (
  `id` bigint(20) UNSIGNED NOT NULL COMMENT 'unique DDA organisation ID',
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Name of DDA organization',
  `reg_number` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'DDA organization registration number',
  `state` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'DDA organization location state',
  `application_id` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Application id generated for each submission',
  `country_id` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Country where DDA is based',
  `user_id` int(11) DEFAULT NULL COMMENT 'DDA organization representative''s user id',
  `years_of_experience` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'DDA organization '' years of experience',
  `verification_status` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'DDA organization verification status (verified, pending, declined)',
  `verification_action_by` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'NASD agent that performed the operation of verification',
  `verification_action_at` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Time of verification action',
  `supporting_document` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Any identity verification document uploaded to support  the application',
  `profile` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Summary of DDA organization''s profile',
  `created_at` timestamp NULL DEFAULT current_timestamp() COMMENT 'When this DDA was added to our database',
  `updated_at` timestamp NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'When this DDA was last updated on our database'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `analysts`
--

INSERT INTO `analysts` (`id`, `name`, `reg_number`, `state`, `application_id`, `country_id`, `user_id`, `years_of_experience`, `verification_status`, `verification_action_by`, `verification_action_at`, `supporting_document`, `profile`, `created_at`, `updated_at`) VALUES
(1, 'DDA Mueller, Gleason and Will', 'RC 9501212', 'District of Columbia', NULL, '162', 4, '7', 'verified', '44', '2022-06-22 17:35:09', '8', 'Recusandae consequuntur sunt mollitia provident voluptatem vel. Soluta culpa atque nihil dolorem. Culpa excepturi voluptas quaerat voluptatibus eveniet ipsa quis sunt. Dolor voluptatem corrupti laboriosam placeat totam quia voluptatem. Mollitia sed omnis quia ducimus. Qui eaque esse voluptatum enim eos dicta. Ad sed aperiam et non. Quidem cum odit ut aliquam tenetur est iusto voluptate. Nam et est sit aut. Eum debitis officiis velit et ipsum quam omnis. Et enim possimus aut dolorem dolores aperiam. Vitae temporibus veritatis eum et minus excepturi. Aperiam at at eveniet nulla sit. Nemo saepe iusto occaecati cumque nam id iure. Eligendi qui eaque iure beatae. Voluptas sequi voluptate consequatur tenetur incidunt. Architecto suscipit quis laborum nemo illo. Vel nulla quisquam in est. Dolores porro beatae quisquam iure. Suscipit ut distinctio est. Sit ad facilis rerum est animi. Vero id rem rerum quis ut. Maiores voluptas nulla ut quibusdam. Voluptas vero aut et culpa. Perferendis doloremque amet dolorem recusandae consectetur error. Voluptas earum odio distinctio voluptatibus dicta. Ea vero adipisci unde tempore ut. Et ex est et labore explicabo excepturi ipsa dolorem. Nam voluptatem repudiandae dolor porro. Quidem distinctio deserunt pariatur alias occaecati sapiente eum. Quo voluptas ut nisi rerum quas omnis qui quia.', '2022-06-22 16:35:09', '2022-07-24 22:17:56'),
(2, 'DDA Berge Ltd ', 'RC 5903371', 'Washington', NULL, '162', 2, '7', 'verified', '30', '2022-06-22 17:35:09', '4', 'Autem quia eveniet architecto et. Placeat rerum quia dicta voluptatem placeat unde. Ut qui autem non. Harum sint quis sunt fugit. Beatae debitis impedit modi alias sed. Recusandae voluptas asperiores accusamus numquam totam eum et nihil. Eos magnam tenetur ullam qui voluptatem praesentium. Et labore pariatur officia modi itaque. Aperiam est tempore ipsam consectetur hic consequatur est. Quis eius aliquam qui sunt dolorem amet qui hic. Et vel aliquid ut corporis quo perferendis. Iure enim provident iste et possimus et. Non dolores debitis natus quia. Provident eum adipisci optio et aut. Alias earum est et odio voluptas corrupti. Minima assumenda dolores qui in soluta illum. Tempora rerum tempora non ex. Explicabo inventore doloribus suscipit quo. Atque odio rerum eos. Maiores ab temporibus fuga deserunt nihil sed. Et blanditiis in labore voluptas molestias. Incidunt enim repudiandae at ut et sit eligendi temporibus. Rerum eum sed nobis doloremque. Et rerum rerum fugit. Omnis ullam necessitatibus eos ipsum nihil quas totam animi. Accusamus modi nisi autem reiciendis. Perferendis maiores laboriosam accusantium quibusdam ut facilis consequuntur. Et voluptatum laudantium aut est. Ex reprehenderit ipsum et eos. Perspiciatis ut et quibusdam eligendi. Ut non et sint numquam. Consequatur repellendus esse qui eum. Tenetur dolores est exercitationem dolor impedit mollitia quae. In dolorum totam alias. Unde dignissimos officiis sed et voluptatem labore corporis. Illum dolor omnis animi qui sed alias magni. Rem omnis assumenda sed recusandae autem quod. Qui nihil quae est at qui ratione ut nobis. Excepturi consequatur laudantium voluptatem quia.', '2022-06-22 16:35:09', '2022-06-22 16:35:09'),
(3, 'DDA O\'Keefe LLC ', 'RC 7283146', 'Oklahoma', NULL, '162', 1, '6', 'verified', '', '', '3', 'Ut quia nesciunt illum numquam sapiente non. Quidem voluptas est quia velit repellat ea animi labore. Nostrum voluptas distinctio sapiente. Quis ad nesciunt veniam est sit. Maiores at cupiditate nesciunt sed. Quod commodi praesentium id. Possimus dolor voluptatem doloremque ipsa. Alias voluptas iure quod voluptas exercitationem est totam. Voluptates ducimus consequuntur recusandae vel voluptatem. Aut suscipit at esse deleniti saepe repellat illum. Excepturi accusantium sint accusantium atque. Ut nihil ullam qui sunt. Ut alias optio ab consequatur. Inventore iusto dolorem ut nemo et inventore molestiae. Id placeat qui voluptatem suscipit exercitationem doloremque beatae. Aut vel velit qui doloremque aliquid harum. Et sit velit est ad eum. Sequi fugit et explicabo mollitia et enim libero aut. Quos fugiat unde est blanditiis non deserunt consequuntur. Magnam consectetur ut aut et praesentium.', '2022-06-22 16:35:09', '2022-07-25 06:11:45'),
(11, 'A and B Diligence', '255311', '3', 'NASD-6539722629', NULL, 7, '2', 'verified', NULL, NULL, 'a-and-b-diligence_2022-07-03_1656872364.jfif', 'Some profile information about A and B Diligence Some profile information about A and B Diligence Some profile information about A and B Diligence Some profile information about A and B Diligence Some profile information about A and B Diligence Some profile information about A and B Diligence Some profile information about A and B Diligence Some profile information about A and B Diligence Some profile information about A and B Diligence&nbsp;', '2022-07-03 17:19:24', '2022-07-03 17:19:24'),
(12, 'Vast Analytical Inc.', 'RC 30679', '25', 'NASD-9795224612', NULL, 30, '13', 'verified', NULL, NULL, 'vast-analytical-inc_2022-07-29_1659107375.jpg', '<h3 style=\"margin: 15px 0px; padding: 0px; font-size: 14px; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif; letter-spacing: normal;\">1914 translation by H. Rackham</h3><p style=\"margin-right: 0px; margin-bottom: 15px; margin-left: 0px; padding: 0px; text-align: justify; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif;\">\"But I must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I will give you a complete account of the system, and expound the actual teachings of the great explorer of the truth, the master-builder of human happiness. No one rejects, dislikes, or avoids pleasure itself, because it is pleasure, but because those who do not know how to pursue pleasure rationally encounter consequences that are extremely painful. Nor again is there anyone who loves or pursues or desires to obtain pain of itself, because it is pain, but because occasionally circumstances occur in which toil and pain can procure him some great pleasure. To take a trivial example, which of us ever undertakes laborious physical exercise, except to obtain some advantage from it? But who has any right to find fault with a man who chooses to enjoy a pleasure that has no annoying consequences, or one who avoids a pain that produces no resultant pleasure?\"</p><h3 style=\"margin: 15px 0px; padding: 0px; font-size: 14px; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif; letter-spacing: normal;\">Section 1.10.33 of \"de Finibus Bonorum et Malorum\", written by Cicero in 45 BC</h3><p style=\"margin-right: 0px; margin-bottom: 15px; margin-left: 0px; padding: 0px; text-align: justify; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif;\">\"At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdam et aut officiis debitis aut rerum necessitatibus saepe eveniet ut et voluptates repudiandae sint et molestiae non recusandae. Itaque earum rerum hic tenetur a sapiente delectus, ut aut reiciendis voluptatibus maiores alias consequatur aut perferendis doloribus asperiores repellat.\"</p><h3 style=\"margin: 15px 0px; padding: 0px; font-size: 14px; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif; letter-spacing: normal;\">1914 translation by H. Rackham</h3><p style=\"margin-right: 0px; margin-bottom: 15px; margin-left: 0px; padding: 0px; text-align: justify; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif;\">\"On the other hand, we denounce with righteous indignation and dislike men who are so beguiled and demoralized by the charms of pleasure of the moment, so blinded by desire, that they cannot foresee the pain and trouble that are bound to ensue; and equal blame belongs to those who fail in their duty through weakness of will, which is the same as saying through shrinking from toil and pain. These cases are perfectly simple and easy to distinguish. In a free hour, when our power of choice is untrammelled and when nothing prevents our being able to do what we like best, every pleasure is to be welcomed and every pain avoided. But in certain circumstances and owing to the claims of duty or the obligations of business it will frequently occur that pleasures have to be repudiated and annoyances accepted. The wise man therefore always holds in these matters to this principle of selection: he rejects pleasures to secure other greater pleasures, or else he endures pains to avoid worse pains.\"</p>', '2022-07-29 14:09:35', '2022-07-29 16:02:50'),
(13, 'J & Johnsons Inc.', 'RC 23423', '9', 'NASD-7624477303', NULL, 32, '14', 'verified', NULL, NULL, 'j-johnsons-inc_2022-07-30_1659206998.jpg', '<h3 style=\"margin: 15px 0px; padding: 0px; font-size: 14px; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif; letter-spacing: normal;\">Section 1.10.32 of \"de Finibus Bonorum et Malorum\", written by Cicero in 45 BC</h3><p style=\"margin-right: 0px; margin-bottom: 15px; margin-left: 0px; padding: 0px; text-align: justify; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif;\">\"Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur?\"</p><h3 style=\"margin: 15px 0px; padding: 0px; font-size: 14px; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif; letter-spacing: normal;\">1914 translation by H. Rackham</h3><p style=\"margin-right: 0px; margin-bottom: 15px; margin-left: 0px; padding: 0px; text-align: justify; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif;\">\"But I must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I will give you a complete account of the system, and expound the actual teachings of the great explorer of the truth, the master-builder of human happiness. No one rejects, dislikes, or avoids pleasure itself, because it is pleasure, but because those who do not know how to pursue pleasure rationally encounter consequences that are extremely painful. Nor again is there anyone who loves or pursues or desires to obtain pain of itself, because it is pain, but because occasionally circumstances occur in which toil and pain can procure him some great pleasure. To take a trivial example, which of us ever undertakes laborious physical exercise, except to obtain some advantage from it? But who has any right to find fault with a man who chooses to enjoy a pleasure that has no annoying consequences, or one who avoids a pain that produces no resultant pleasure?\"</p>', '2022-07-30 15:26:22', '2022-07-30 17:51:22'),
(14, NULL, NULL, NULL, 'NASD-5260148960', NULL, 28, NULL, 'declined', NULL, NULL, '_2022-08-07_1659833174.jpg', NULL, '2022-08-06 23:45:37', '2022-08-10 10:26:44'),
(15, 'Due', 'RC 22398', '10', 'NASD-6866071496', NULL, 51, '20', 'verified', NULL, NULL, 'due_2022-08-10_1660130750.pdf', '<h3 style=\"margin: 15px 0px; padding: 0px; font-size: 14px; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif; letter-spacing: normal;\">Section 1.10.32 of \"de Finibus Bonorum et Malorum\", written by Cicero in 45 BC</h3><p style=\"margin-right: 0px; margin-bottom: 15px; margin-left: 0px; padding: 0px; text-align: justify; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif;\">\"Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur?\"</p><h3 style=\"margin: 15px 0px; padding: 0px; font-size: 14px; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif; letter-spacing: normal;\">1914 translation by H. Rackham</h3><p style=\"margin-right: 0px; margin-bottom: 15px; margin-left: 0px; padding: 0px; text-align: justify; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif;\">\"But I must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I will give you a complete account of the system, and expound the actual teachings of the great explorer of the truth, the master-builder of human happiness. No one rejects, dislikes, or avoids pleasure itself, because it is pleasure, but because those who do not know how to pursue pleasure rationally encounter consequences that are extremely painful. Nor again is there anyone who loves or pursues or desires to obtain pain of itself, because it is pain, but because occasionally circumstances occur in which toil and pain can procure him some great pleasure. To take a trivial example, which of us ever undertakes laborious physical exercise, except to obtain some advantage from it? But who has any right to find fault with a man who chooses to enjoy a pleasure that has no annoying consequences, or one who avoids a pain that produces no resultant pleasure?\"</p><h3 style=\"margin: 15px 0px; padding: 0px; font-size: 14px; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif; letter-spacing: normal;\">Section 1.10.33 of \"de Finibus Bonorum et Malorum\", written by Cicero in 45 BC</h3><p style=\"margin-right: 0px; margin-bottom: 15px; margin-left: 0px; padding: 0px; text-align: justify; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif;\">\"At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdam et aut officiis debitis aut rerum necessitatibus saepe eveniet ut et voluptates repudiandae sint et molestiae non recusandae. Itaque earum rerum hic tenetur a sapiente delectus, ut aut reiciendis voluptatibus maiores alias consequatur aut perferendis doloribus asperiores repellat.\"</p>', '2022-08-10 10:25:50', '2022-08-10 10:26:50'),
(16, 'Test Analyst Inc.', 'RC 33278', '9', 'NASD-2618063118', NULL, 52, '7', 'verified', NULL, NULL, 'test-analyst-inc_2022-08-11_1660218071.jpg', '<h3 style=\"margin: 15px 0px; padding: 0px; font-size: 14px; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif; letter-spacing: normal;\">he standard Lorem Ipsum passage, used since the 1500s</h3><p style=\"margin-right: 0px; margin-bottom: 15px; margin-left: 0px; padding: 0px; text-align: justify; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif;\">\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.\"</p><h3 style=\"margin: 15px 0px; padding: 0px; font-size: 14px; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif; letter-spacing: normal;\">Section 1.10.32 of \"de Finibus Bonorum et Malorum\", written by Cicero in 45 BC</h3><p style=\"margin-right: 0px; margin-bottom: 15px; margin-left: 0px; padding: 0px; text-align: justify; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif;\">\"Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur?\"</p><h3 style=\"margin: 15px 0px; padding: 0px; font-size: 14px; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif; letter-spacing: normal;\">1914 translation by H. Rackham</h3><p style=\"margin-right: 0px; margin-bottom: 15px; margin-left: 0px; padding: 0px; text-align: justify; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif;\">\"But I must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I will give you a complete account of the system, and expound the actual teachings of the great explorer of the truth, the master-builder of human happiness. No one rejects, dislikes, or avoids pleasure itself, because it is pleasure, but because those who do not know how to pursue pleasure rationally encounter consequences that are extremely painful. Nor again is there anyone who loves or pursues or desires to obtain pain of itself, because it is pain, but because occasionally circumstances occur in which toil and pain can procure him some great pleasure. To take a trivial example, which of us ever undertakes laborious physical exercise, except to obtain some advantage from it? But who has any right to find fault with a man who chooses to enjoy a pleasure that has no annoying consequences, or one who avoids a pain that produces no resultant pleasure?\"</p><h3 style=\"margin: 15px 0px; padding: 0px; font-size: 14px; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif; letter-spacing: normal;\">Section 1.10.33 of \"de Finibus Bonorum et Malorum\", written by Cicero in 45 BC</h3><p style=\"margin-right: 0px; margin-bottom: 15px; margin-left: 0px; padding: 0px; text-align: justify; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif;\">\"At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdam et aut officiis debitis aut rerum necessitatibus saepe eveniet ut et voluptates repudiandae sint et molestiae non recusandae. Itaque earum rerum hic tenetur a sapiente delectus, ut aut reiciendis voluptatibus maiores alias consequatur aut perferendis doloribus asperiores repellat.\"</p>', '2022-08-11 10:41:11', '2022-08-11 10:47:30'),
(17, 'Zenith Analyst', 'RC 43209', '25', 'NASD-9342746561', NULL, 53, '14', 'verified', NULL, NULL, 'zenith-analyst_2022-08-11_1660229831.jpg', '<h3 style=\"margin: 15px 0px; padding: 0px; font-size: 14px; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif; letter-spacing: normal;\">he standard Lorem Ipsum passage, used since the 1500s</h3><p style=\"margin-right: 0px; margin-bottom: 15px; margin-left: 0px; padding: 0px; text-align: justify; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif;\">\"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.\"</p><h3 style=\"margin: 15px 0px; padding: 0px; font-size: 14px; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif; letter-spacing: normal;\">Section 1.10.32 of \"de Finibus Bonorum et Malorum\", written by Cicero in 45 BC</h3><p style=\"margin-right: 0px; margin-bottom: 15px; margin-left: 0px; padding: 0px; text-align: justify; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif;\">\"Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur?\"</p><h3 style=\"margin: 15px 0px; padding: 0px; font-size: 14px; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif; letter-spacing: normal;\">1914 translation by H. Rackham</h3><p style=\"margin-right: 0px; margin-bottom: 15px; margin-left: 0px; padding: 0px; text-align: justify; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif;\">\"But I must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I will give you a complete account of the system, and expound the actual teachings of the great explorer of the truth, the master-builder of human happiness. No one rejects, dislikes, or avoids pleasure itself, because it is pleasure, but because those who do not know how to pursue pleasure rationally encounter consequences that are extremely painful. Nor again is there anyone who loves or pursues or desires to obtain pain of itself, because it is pain, but because occasionally circumstances occur in which toil and pain can procure him some great pleasure. To take a trivial example, which of us ever undertakes laborious physical exercise, except to obtain some advantage from it? But who has any right to find fault with a man who chooses to enjoy a pleasure that has no annoying consequences, or one who avoids a pain that produces no resultant pleasure?\"</p><h3 style=\"margin: 15px 0px; padding: 0px; font-size: 14px; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif; letter-spacing: normal;\">Section 1.10.33 of \"de Finibus Bonorum et Malorum\", written by Cicero in 45 BC</h3><p style=\"margin-right: 0px; margin-bottom: 15px; margin-left: 0px; padding: 0px; text-align: justify; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif;\">\"At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdam et aut officiis debitis aut rerum necessitatibus saepe eveniet ut et voluptates repudiandae sint et molestiae non recusandae. Itaque earum rerum hic tenetur a sapiente delectus, ut aut reiciendis voluptatibus maiores alias consequatur aut perferendis doloribus asperiores repellat.\"</p>', '2022-08-11 13:57:11', '2022-08-11 14:00:16'),
(18, 'DDA Analyst', '12345', '25', 'NASD-8720857181', NULL, 69, '10', 'verified', '1', '2022-10-26 23:57:11', 'dda-analyst_2022-10-17_1666041146.png', '<p>Nice Analyst DDA<br></p>', '2022-10-17 20:12:26', '2022-10-26 22:57:11'),
(19, 'DDA Solutions Hub Ltd', 'RC0002', '25', 'NASD-DDA1049751329', NULL, 104, '10', 'verified', '1', '2022-12-07 17:40:12', 'dda-solutions-hub-ltd_2022-12-07_1670432956.pdf', '<p>company profile goes here? is that a ? for me?no, just typing what the space is for<br></p>', '2022-12-07 16:09:16', '2022-12-07 16:40:12'),
(20, 'Analyz', '12345', '2', 'NASD-DDA1159971762', NULL, 115, '3', 'verified', '1', '2023-05-20 11:08:28', 'analyz_CAC_2022-12-16_1671189199.pdf', '<p>okok<br></p>', '2022-12-16 10:13:19', '2023-05-20 10:08:28');

-- --------------------------------------------------------

--
-- Table structure for table `chats`
--

CREATE TABLE `chats` (
  `id` bigint(20) NOT NULL,
  `sender_id` int(10) DEFAULT NULL,
  `receiver_id` int(10) DEFAULT NULL,
  `conversation` longtext DEFAULT NULL,
  `sent_by` int(10) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `deleted_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `chats`
--

INSERT INTO `chats` (`id`, `sender_id`, `receiver_id`, `conversation`, `sent_by`, `created_at`, `updated_at`, `deleted_at`) VALUES
(1, 68, 69, 'hello, just checking', 0, '2022-11-16 13:40:36', '2022-11-16 13:40:36', NULL),
(2, 69, 68, 'hello,seen', 0, '2022-11-16 13:40:36', '2022-11-16 13:40:36', NULL),
(3, 68, 69, 'lol', 0, '2022-11-17 18:33:13', '2022-11-17 18:33:36', NULL),
(4, 68, 18, 'first chat', 0, '2022-11-17 21:45:47', '2022-11-17 20:45:47', NULL),
(5, 68, 18, 'first chat', 0, '2022-11-17 21:46:57', '2022-11-17 20:46:57', NULL),
(6, 68, 18, 'interesting', 0, '2022-11-17 22:08:46', '2022-11-17 21:08:46', NULL),
(7, 68, 18, 'nice', 0, '2022-11-17 22:10:14', '2022-11-17 21:10:14', NULL),
(8, 217, 18, 'hi', 68, '2022-11-17 22:31:46', '2022-11-17 22:36:07', NULL),
(9, 18, 217, 'hello', 69, '2022-11-17 22:37:44', '2022-11-17 21:37:44', NULL),
(10, 217, 18, 'tesing chat', 68, '2022-11-17 22:51:23', '2022-11-17 21:51:23', NULL),
(11, 217, 18, 'working well', 68, '2022-11-18 11:40:20', '2022-11-18 10:40:20', NULL),
(12, 18, 217, 'Great then', 69, '2022-11-22 13:02:57', '2022-11-22 12:02:57', NULL),
(13, 18, 52, 'Hi, Mr investor', 69, '2022-11-25 14:08:26', '2022-11-25 13:08:26', NULL),
(14, 52, 18, 'Hello Analyst', 72, '2022-11-25 15:06:02', '2022-11-25 14:06:02', NULL),
(15, 18, 52, 'I have a promising enterprise for you to invest in with a 10X prospect in 2years, interested ?', 69, '2022-11-25 15:06:59', '2022-11-25 14:06:59', NULL),
(16, 52, 18, 'yes sure.', 72, '2022-11-25 15:07:14', '2022-11-25 14:07:14', NULL),
(17, 19, 221, 'hello', 104, '2022-12-08 09:16:02', '2022-12-08 08:16:02', NULL),
(18, 221, 19, 'hi', 103, '2022-12-08 17:28:22', '2022-12-08 16:28:22', NULL),
(19, 19, 522, 'mr investor', 104, '2022-12-08 20:58:41', '2022-12-08 19:58:41', NULL),
(20, 522, 19, 'hi', 105, '2022-12-09 16:32:06', '2022-12-09 15:32:06', NULL),
(21, 522, 19, 'go ahead\r\nok', 105, '2022-12-09 16:33:01', '2022-12-09 15:33:01', NULL),
(22, 19, 522, 'once you have initiated a chat, this button \"Group chat \"appears to continue the chat, the \"new group chat is to pair a new investor and enterprise\"1   so i have invited the enterprise to the investor chat room abi? \r\nyes.\r\n\r\nokay. lets see what the parties see from their view.ok', 104, '2022-12-09 18:13:52', '2022-12-09 17:13:52', NULL),
(23, 522, 19, 'Mr. Enterprise, Send me ypour business summary', 105, '2022-12-09 18:15:17', '2022-12-09 17:15:17', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `companies`
--

CREATE TABLE `companies` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'Company name',
  `slug` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Company code created by Ops',
  `logo` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'default/company.png',
  `about` text COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Quick intro about the company',
  `number` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Company registration number',
  `website` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Company website address',
  `email` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `phone` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `doi` date DEFAULT NULL COMMENT 'Company registration date',
  `addr` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Company head address and location',
  `country_id` int(10) UNSIGNED NOT NULL DEFAULT 162 COMMENT 'Company location country',
  `state_id` int(10) UNSIGNED DEFAULT NULL COMMENT 'Company location state',
  `industry_id` int(10) UNSIGNED DEFAULT NULL COMMENT 'Major Industry Company features in',
  `ind_exp` int(10) UNSIGNED DEFAULT NULL,
  `authorized_by` int(10) UNSIGNED DEFAULT NULL COMMENT 'user that created it',
  `type` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'ltd' COMMENT 'Type of coy, ltd or plc',
  `verified` tinyint(1) NOT NULL DEFAULT 0,
  `by_user` int(10) UNSIGNED DEFAULT NULL,
  `comment` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `prof_assoc` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `suspended` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `deleted_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `companies`
--

INSERT INTO `companies` (`id`, `name`, `slug`, `logo`, `about`, `number`, `website`, `email`, `phone`, `doi`, `addr`, `country_id`, `state_id`, `industry_id`, `ind_exp`, `authorized_by`, `type`, `verified`, `by_user`, `comment`, `prof_assoc`, `suspended`, `created_at`, `updated_at`, `deleted_at`) VALUES
(2, 'NASD PLC', 'nasd', 'default/company.png', 'otc securities and exchange', '12345', 'http://www.nasd.com', '', NULL, '2017-12-21', 'uba house, marina. lagos', 162, 25, 2, 5, NULL, 'plc', 1, 7, NULL, '0', 0, '2017-12-29 08:07:29', '2017-12-29 08:07:29', NULL),
(6, 'EDC Securities Ltd', 'edc', 'http://127.0.0.1:8000/images/1989-06-14_2022-01-25_1643109879.png', 'We provide investors with a ‘one-stop shop’, affording access to 12 African markets, with local execution capabilities in 5 stock markets (Nigeria, Ghana, Côte d’Ivoire, Cameroon and Zimbabwe)', 'RC 132815', 'https://www.ecobank.com', 'aboajahemmanuel@gmail.com', NULL, '1989-06-14', '19A, Adeola Odeku Street, Victoria Island, Lagos', 162, 25, 2, 29, NULL, 'ltd', 1, 6, NULL, '0', 0, '2018-02-06 14:38:45', '2022-01-25 10:24:39', NULL),
(7, 'PricewaterhouseCoopers', 'pwc', 'companies/pwc/logos/7.jpg', 'At PwC, our purpose is to build trust in society and solve important problems. It is this focus which informs the services we provide and the decisions we make.', '39418', 'https://www.pwc.com', '', NULL, '1981-06-16', '5B Water Corporation Road, Eti-Osa, Lagos', 162, 25, 2, 37, NULL, 'ltd', 1, 6, NULL, '0', 0, '2018-02-16 15:53:04', '2019-05-10 07:50:21', NULL),
(31, 'Stanbic IBTC Capital Limited', 'stanbic_ibtc_capital', 'companies/stanbic_ibtc_capital/logos/bN5lYmCOkRr0MLcxrO6wFPm3EFqKqL6wkovxvkma.png', 'Stanbic IBTC Capital Limited (\'\'Stanbic IBTC Capital\'\') is a premier Investment Bank offering a complete suite of bespoke advisory and capital raising activities.', '1031358', 'https://www.stanbicibtccapital.com', '', NULL, '2012-05-08', 'IBTC Place, Walter Carrington Crescent, Victoria Island, Lagos, Nigeria', 162, 25, 2, 6, NULL, 'ltd', 1, 6, NULL, '0', 0, '2018-04-27 09:23:58', '2018-05-07 11:39:24', NULL),
(32, 'Afrinvest Securities Limited', 'afrinvest_securities', 'companies/afrinvest_securities/logos/sDJ9eqTCl5L42iZ8BUCvKOIdAVxGnkdxOV8NwJRH.png', 'Afrinvest is a leading independent investment banking firm with a focus on West Africa and active in four principal areas: investment banking, securities trading, asset management, and investment research', '603315', 'https://www.afrinvest.com', '', NULL, '2004-08-02', '27 Gerrard Road, Ikoyi, Lagos', 162, 25, 2, 14, NULL, 'ltd', 1, 6, NULL, '0', 0, '2018-04-27 12:11:29', '2018-05-17 15:59:10', '2018-05-17 15:59:10'),
(33, 'Bank of Industry', 'boi', 'companies/boi/logos/Q5EDkHExKxVxCrhF8gIbkMUQhEkkx5jstzNQ5Ynj.gif', 'Providing financial assistance for the establishment of large, medium and small projects as well as the expansion, diversification and modernisation of existing enterprises; and rehabilitation of existing ones', 'RC 1234', 'https://www.boi.ng', '', NULL, '1964-06-01', 'Marina, Lagos Island, Lagos', 162, 25, 2, 54, NULL, 'ltd', 1, 6, NULL, '0', 0, '2018-04-27 12:11:29', '2019-05-23 09:57:03', NULL),
(34, 'Tony Elumelu Foundation', 'tef', 'companies/tef/logos/ErUiDEvu6GI4LVI0z4HaT0KbXDgjTKLzePyrlxDq.png', 'The Tony Elumelu Foundation has a long-term investment in empowering African entrepreneurs that is emblematic of Founder.', 'CAC/IT/NO 39632', 'http://www.tonyelumelufoundation.org', '', NULL, '2010-07-20', '1, MacGregor Road, Ikoyi,Lagos.', 162, 25, 2, 7, NULL, 'ltd', 1, 6, NULL, '0', 0, '2018-05-07 09:11:39', '2022-01-18 16:44:34', NULL),
(38, 'Fate Foundation', 'fate_foundation', 'companies/fate_foundation/logos/lvD0H4MIfP12E9WlK3YQ6gNIoMXrUBzlme4G7TSU.png', 'Through the FATE School of Entrepreneurship, we provide aspiring, emerging and experienced entrepreneurs with training, knowledge and information on how to start, grow and sustain their businesses.', '234456', 'https://www.fatefoundation.com', '', NULL, '2008-02-10', '1st Floor, Lagos State Water Corporation', 162, 25, 13, 18, NULL, 'Type', 1, 6, NULL, '0', 0, '2018-06-01 14:25:10', '2018-06-01 14:25:10', NULL),
(39, 'BANWO & IGHODALO', 'banwo_ighodalo', 'companies/banwo_ighodalo/logos/li6LhEq3V1XwIKLwoTWldG88Yi3aN1mcCiDqdNzI.png', 'Banwo & Ighodalo was established with a resolve to create a world-class law firm. Today, we are known for providing innovative, competent, cost-effective and well-timed solutions.', '775879', 'http://www.banwo-ighodalo.com/', '', NULL, '1991-02-01', '98, AWOLOWO ROAD, SOUTH-WEST IKOYI, LAGOS', 162, 25, 2, 27, NULL, 'ltd', 1, 6, NULL, '0', 0, '2018-06-11 06:43:56', '2022-01-21 14:25:05', NULL),
(41, 'NASD Plc', 'nasd_plc', 'default/company.png', 'Finance company', 'RC34567', 'https://example.com', '', NULL, '2001-03-13', 'Marina', 162, 25, 2, 0, 68, 'LTD', 1, 1, NULL, '0', 0, '2019-07-30 10:33:26', '2022-11-01 15:52:25', NULL),
(42, 'LIVING WITNESS LTD', 'living_witness_ltd', 'default/company.png', 'Living Witness Limited has since 1997 engaged in food manufacturing making confectionaries which include prepared sausage rolls, Chinchin and Bread. It has equipments which have been well maintained and can be adapted for other use.', 'RC 64478', NULL, '', NULL, '2020-11-09', '', 1, 25, 2, 5, 6, 'ltd', 1, 95, NULL, '0', 0, NULL, NULL, NULL),
(44, 'E4 tecjh', 'e4_tecjh', 'default/company.png', 'rrrrrrrrrrrrrrrrrr', 'rc1234', NULL, '', NULL, '2021-08-19', 'lagos', 4, 2, 4, 5, NULL, 'plc', 1, 6, NULL, '0', 0, '2021-08-04 16:45:23', '2021-08-04 16:45:23', NULL),
(47, 'Nou181059352', NULL, 'http://nasdnasdep.test/images/2022-01-08_2022-01-24_1643033583.jpg', 'jjjjjjjjjjjjjjjjjjjjjjjjjjjj', '8062165573', 'https://github.com/mannye3', 'aboajahemmanuel@gmail.com', NULL, '2022-01-08', '19,fasoro street', 162, 25, 6, 4, 10, 'LTD', 1, NULL, NULL, '0', 0, '2022-01-24 13:13:03', '2022-01-24 13:13:03', NULL),
(48, 'ksnk', 'ksnk', 'js.png', '<p>lop<br></p>', 'ojojso', 'jojo', 'kol@ndkw.dkn', 'jnkn', '2022-10-14', 'ojoj', 162, NULL, NULL, NULL, 2, 'ltd', 1, 1, NULL, 'nkwndw', 0, '2022-10-24 21:03:49', '2022-10-26 22:44:59', NULL),
(49, 'qekkk', 'qekkk', 'js.png', '<p>hk<br></p>', 'q', 'kn', 'scopiocity@yahoo.com', '9880', '2022-10-20', 'a', 162, NULL, NULL, NULL, 12, 'ltd', 1, 1, 'how much do you have', 'jkn', 0, '2022-10-24 21:37:42', '2023-05-20 10:40:38', NULL),
(50, 'q', 'q', 'js.png', '<p>hk<br></p>', 'q', 'kn', 'sn@sdja.cj', '9880', '2022-10-20', 'a', 162, NULL, NULL, NULL, NULL, 'ltd', 1, 1, NULL, 'jkn', 0, '2022-10-24 21:57:50', '2023-05-20 10:10:30', NULL),
(51, 'q', 'q', 'js.png', '<p>hk<br></p>', 'q', 'kn', 'sn@sdja.cj', '9880', '2022-10-20', 'a', 162, NULL, NULL, NULL, NULL, 'ltd', 0, 1, 'declined for no reason', 'jkn', 0, '2022-10-24 21:58:33', '2023-05-20 10:39:14', NULL),
(52, 'qed', 'q', 'js.png', '<p>hk<br></p>', 'q', 'kn', 'sn@sdja.cj', '9880', '2022-10-20', 'a', 162, NULL, NULL, NULL, 72, 'ltd', 1, 1, NULL, 'jkn', 0, '2022-10-24 21:59:28', '2022-12-01 16:38:42', NULL),
(217, 'Verod  Capital Management Limited', 'verod_capital_manag', 'companies/verod_capital_manag/logos/nrxcK5HFknd4eeflYh3ktTSs8bVaJkG3XyWW20qd.png', 'Verod seeks to partner with companies with proven business models and high market growth potential, led by motivated management teams, to build sustainable and responsible regional leaders in their respective industries.', '731980', 'https://www.verodgroup.com', '', NULL, '2008-02-12', '1st Floor , Rio Plaza, 235 Muri Okunola Street, Victoria Island, Lagos', 162, 25, 2, 10, NULL, 'ltd', 1, 6, NULL, '0', 0, '2018-04-27 08:49:48', '2022-12-01 16:37:37', NULL),
(522, 'Investor Associates Funds Ltd', 'investor-associates-funds-ltd', 'investor-associates-funds-ltd_logo_2022-12-08_1670529128.jpg', '<p>hold on</p><p><br></p>', 'RC0003', 'www.investorassociates.com', 'info@browtech.com.ng', '079388484848', '2022-12-08', 'lagos marina', 162, NULL, NULL, NULL, 105, 'ltd', 1, 1, NULL, 'cis', 0, '2022-12-08 18:52:08', '2022-12-16 20:30:08', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `company_reps`
--

CREATE TABLE `company_reps` (
  `id` int(10) NOT NULL,
  `user_id` int(15) DEFAULT NULL COMMENT 'investment company rep',
  `role` varchar(20) DEFAULT NULL COMMENT 'identify company admin',
  `company_id` int(15) DEFAULT NULL COMMENT 'investment company',
  `verification_status` varchar(50) DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `deleted_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `company_reps`
--

INSERT INTO `company_reps` (`id`, `user_id`, `role`, `company_id`, `verification_status`, `created_at`, `updated_at`, `deleted_at`) VALUES
(3, 72, 'company_admin', 52, NULL, '2022-10-24 22:59:28', '2022-10-24 22:59:28', NULL),
(4, 73, 'company_rep', 52, NULL, '2022-10-24 22:59:28', '2022-10-24 22:59:28', NULL),
(5, 75, 'company_rep', 52, NULL, '2022-10-24 22:59:28', '2022-10-24 22:59:28', NULL),
(6, 76, 'incubator_admin', 1, NULL, '2022-10-26 21:37:57', '2022-10-26 21:43:52', NULL),
(7, 77, 'incubator_rep', 1, NULL, '2022-10-26 21:37:57', '2022-10-26 21:43:23', NULL),
(8, 78, 'incubator_rep', 1, NULL, '2022-10-26 21:37:57', '2022-10-26 21:43:27', NULL),
(9, 105, 'company_admin', 522, NULL, '2022-12-08 19:52:08', '2022-12-08 19:52:08', NULL),
(10, 106, 'company_rep', 522, NULL, '2022-12-08 19:52:08', '2022-12-08 19:52:08', NULL),
(11, 107, 'company_rep', 522, NULL, '2022-12-08 19:52:09', '2022-12-08 19:52:09', NULL),
(12, 108, 'incubator_admin', 2, NULL, '2022-12-09 19:39:23', '2022-12-09 19:39:23', NULL),
(13, 110, 'incubator_rep', 2, NULL, '2022-12-09 19:39:23', '2022-12-09 19:39:23', NULL),
(14, 111, 'incubator_rep', 2, NULL, '2022-12-09 19:39:23', '2022-12-09 19:39:23', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `countries`
--

CREATE TABLE `countries` (
  `id` int(10) UNSIGNED NOT NULL,
  `iso` char(2) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `nicename` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `iso3` char(3) COLLATE utf8mb4_unicode_ci NOT NULL,
  `numcode` smallint(6) NOT NULL,
  `phonecode` int(11) NOT NULL,
  `supported` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `deleted_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `countries`
--

INSERT INTO `countries` (`id`, `iso`, `name`, `nicename`, `iso3`, `numcode`, `phonecode`, `supported`, `created_at`, `updated_at`, `deleted_at`) VALUES
(1, 'AF', 'Afghanistan', 'Afghanistan', 'AFG', 4, 93, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(2, 'AX', 'Åland Islands', 'Åland Islands', 'ALA', 248, 0, 0, '2017-05-20 18:16:57', '2017-05-20 18:16:57', NULL),
(3, 'AL', 'Albania', 'Albania', 'ALB', 8, 355, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(4, 'DZ', 'Algeria', 'Algeria', 'DZA', 12, 213, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(5, 'AS', 'American Samoa', 'American Samoa', 'ASM', 16, 1, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(6, 'AD', 'Andorra', 'Andorra', 'AND', 20, 376, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(7, 'AO', 'Angola', 'Angola', 'AGO', 24, 244, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(8, 'AI', 'Anguilla', 'Anguilla', 'AIA', 660, 1, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(9, 'AQ', 'Antarctica', 'Antarctica', 'ATA', 10, 672, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(10, 'AG', 'Antigua and Barbuda', 'Antigua and Barbuda', 'ATG', 28, 1, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(11, 'AR', 'Argentina', 'Argentina', 'ARG', 32, 54, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(12, 'AM', 'Armenia', 'Armenia', 'ARM', 51, 374, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(13, 'AW', 'Aruba', 'Aruba', 'ABW', 533, 297, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(14, 'AU', 'Australia', 'Australia', 'AUS', 36, 61, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(15, 'AT', 'Austria', 'Austria', 'AUT', 40, 43, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(16, 'AZ', 'Azerbaijan', 'Azerbaijan', 'AZE', 31, 994, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(17, 'BS', 'Bahamas', 'Bahamas', 'BHS', 44, 1, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(18, 'BH', 'Bahrain', 'Bahrain', 'BHR', 48, 973, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(19, 'BD', 'Bangladesh', 'Bangladesh', 'BGD', 50, 880, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(20, 'BB', 'Barbados', 'Barbados', 'BRB', 52, 1, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(21, 'BY', 'Belarus', 'Belarus', 'BLR', 112, 375, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(22, 'BE', 'Belgium', 'Belgium', 'BEL', 56, 32, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(23, 'BZ', 'Belize', 'Belize', 'BLZ', 84, 501, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(24, 'BJ', 'Benin', 'Benin', 'BEN', 204, 229, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(25, 'BM', 'Bermuda', 'Bermuda', 'BMU', 60, 1, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(26, 'BT', 'Bhutan', 'Bhutan', 'BTN', 64, 975, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(27, 'BO', 'Bolivia (Plurinational State of)', 'Bolivia (Plurinational State of)', 'BOL', 68, 591, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(28, 'BQ', 'Bonaire, Sint Eustatius and Saba', 'Bonaire, Sint Eustatius and Saba', 'BES', 535, 387, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(29, 'BA', 'Bosnia and Herzegovina', 'Bosnia and Herzegovina', 'BIH', 70, 267, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(30, 'BW', 'Botswana', 'Botswana', 'BWA', 72, 0, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(31, 'BV', 'Bouvet Island', 'Bouvet Island', 'BVT', 74, 55, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(32, 'BR', 'Brazil', 'Brazil', 'BRA', 76, 0, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(33, 'IO', 'British Indian Ocean Territory', 'British Indian Ocean Territory', 'IOT', 86, 673, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(34, 'BN', 'Brunei Darussalam', 'Brunei Darussalam', 'BRN', 96, 359, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(35, 'BG', 'Bulgaria', 'Bulgaria', 'BGR', 100, 226, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(36, 'BF', 'Burkina Faso', 'Burkina Faso', 'BFA', 854, 257, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(37, 'BI', 'Burundi', 'Burundi', 'BDI', 108, 1, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(38, 'KH', 'Cambodia', 'Cambodia', 'KHM', 116, 855, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(39, 'CM', 'Cameroon', 'Cameroon', 'CMR', 120, 237, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(40, 'CA', 'Canada', 'Canada', 'CAN', 124, 1, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(41, 'CV', 'Cabo Verde', 'Cabo Verde', 'CPV', 132, 238, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(42, 'KY', 'Cayman Islands', 'Cayman Islands', 'CYM', 136, 1, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(43, 'CF', 'Central African Republic', 'Central African Republic', 'CAF', 140, 236, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(44, 'TD', 'Chad', 'Chad', 'TCD', 148, 235, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(45, 'CL', 'Chile', 'Chile', 'CHL', 152, 56, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(46, 'CN', 'China', 'China', 'CHN', 156, 86, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(47, 'CX', 'Christmas Island', 'Christmas Island', 'CXR', 162, 53, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(48, 'CC', 'Cocos (Keeling) Islands', 'Cocos (Keeling) Islands', 'CCK', 166, 61, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(49, 'CO', 'Colombia', 'Colombia', 'COL', 170, 57, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(50, 'KM', 'Comoros', 'Comoros', 'COM', 174, 269, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(51, 'CG', 'Congo', 'Congo', 'COG', 178, 243, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(52, 'CD', 'Congo (Democratic Republic of the)', 'Congo (Democratic Republic of the)', 'COD', 180, 242, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(53, 'CK', 'Cook Islands', 'Cook Islands', 'COK', 184, 682, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(54, 'CR', 'Costa Rica', 'Costa Rica', 'CRI', 188, 506, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(55, 'CI', 'Côte d\'Ivoire', 'Côte d\'Ivoire', 'CIV', 384, 225, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(56, 'HR', 'Croatia', 'Croatia', 'HRV', 191, 385, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(57, 'CU', 'Cuba', 'Cuba', 'CUB', 192, 53, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(58, 'CW', 'Curaçao', 'Curaçao', 'CUW', 531, 357, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(59, 'CY', 'Cyprus', 'Cyprus', 'CYP', 196, 420, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(60, 'CZ', 'Czech Republic', 'Czech Republic', 'CZE', 203, 855, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(61, 'DK', 'Denmark', 'Denmark', 'DNK', 208, 45, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(62, 'DJ', 'Djibouti', 'Djibouti', 'DJI', 262, 253, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(63, 'DM', 'Dominica', 'Dominica', 'DMA', 212, 1, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(64, 'DO', 'Dominican Republic', 'Dominican Republic', 'DOM', 214, 1, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(65, 'EC', 'Ecuador', 'Ecuador', 'ECU', 218, 593, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(66, 'EG', 'Egypt', 'Egypt', 'EGY', 818, 20, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(67, 'SV', 'El Salvador', 'El Salvador', 'SLV', 222, 503, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(68, 'GQ', 'Equatorial Guinea', 'Equatorial Guinea', 'GNQ', 226, 240, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(69, 'ER', 'Eritrea', 'Eritrea', 'ERI', 232, 291, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(70, 'EE', 'Estonia', 'Estonia', 'EST', 233, 372, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(71, 'ET', 'Ethiopia', 'Ethiopia', 'ETH', 231, 251, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(72, 'FK', 'Falkland Islands (Malvinas)', 'Falkland Islands (Malvinas)', 'FLK', 238, 500, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(73, 'FO', 'Faroe Islands', 'Faroe Islands', 'FRO', 234, 298, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(74, 'FJ', 'Fiji', 'Fiji', 'FJI', 242, 679, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(75, 'FI', 'Finland', 'Finland', 'FIN', 246, 358, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(76, 'FR', 'France', 'France', 'FRA', 250, 33, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(77, 'GF', 'French Guiana', 'French Guiana', 'GUF', 254, 594, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(78, 'PF', 'French Polynesia', 'French Polynesia', 'PYF', 258, 689, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(79, 'TF', 'French Southern Territories', 'French Southern Territories', 'ATF', 260, 0, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(80, 'GA', 'Gabon', 'Gabon', 'GAB', 266, 241, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(81, 'GM', 'Gambia', 'Gambia', 'GMB', 270, 220, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(82, 'GE', 'Georgia', 'Georgia', 'GEO', 268, 995, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(83, 'DE', 'Germany', 'Germany', 'DEU', 276, 49, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(84, 'GH', 'Ghana', 'Ghana', 'GHA', 288, 233, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(85, 'GI', 'Gibraltar', 'Gibraltar', 'GIB', 292, 350, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(86, 'GR', 'Greece', 'Greece', 'GRC', 300, 0, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(87, 'GL', 'Greenland', 'Greenland', 'GRL', 304, 30, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(88, 'GD', 'Grenada', 'Grenada', 'GRD', 308, 299, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(89, 'GP', 'Guadeloupe', 'Guadeloupe', 'GLP', 312, 1, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(90, 'GU', 'Guam', 'Guam', 'GUM', 316, 590, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(91, 'GT', 'Guatemala', 'Guatemala', 'GTM', 320, 1, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(92, 'GG', 'Guernsey', 'Guernsey', 'GGY', 831, 502, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(93, 'GN', 'Guinea', 'Guinea', 'GIN', 324, 224, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(94, 'GW', 'Guinea-Bissau', 'Guinea-Bissau', 'GNB', 624, 245, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(95, 'GY', 'Guyana', 'Guyana', 'GUY', 328, 592, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(96, 'HT', 'Haiti', 'Haiti', 'HTI', 332, 509, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(97, 'HM', 'Heard Island and McDonald Islands', 'Heard Island and McDonald Islands', 'HMD', 334, 0, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(98, 'VA', 'Holy See', 'Holy See', 'VAT', 336, 0, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(99, 'HN', 'Honduras', 'Honduras', 'HND', 340, 504, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(100, 'HK', 'Hong Kong', 'Hong Kong', 'HKG', 344, 852, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(101, 'HU', 'Hungary', 'Hungary', 'HUN', 348, 36, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(102, 'IS', 'Iceland', 'Iceland', 'ISL', 352, 354, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(103, 'IN', 'India', 'India', 'IND', 356, 91, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(104, 'ID', 'Indonesia', 'Indonesia', 'IDN', 360, 62, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(105, 'IR', 'Iran (Islamic Republic of)', 'Iran (Islamic Republic of)', 'IRN', 364, 98, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(106, 'IQ', 'Iraq', 'Iraq', 'IRQ', 368, 964, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(107, 'IE', 'Ireland', 'Ireland', 'IRL', 372, 353, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(108, 'IM', 'Isle of Man', 'Isle of Man', 'IMN', 833, 972, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(109, 'IL', 'Israel', 'Israel', 'ISR', 376, 39, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(110, 'IT', 'Italy', 'Italy', 'ITA', 380, 354, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(111, 'JM', 'Jamaica', 'Jamaica', 'JAM', 388, 1, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(112, 'JP', 'Japan', 'Japan', 'JPN', 392, 81, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(113, 'JE', 'Jersey', 'Jersey', 'JEY', 832, 0, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(114, 'JO', 'Jordan', 'Jordan', 'JOR', 400, 962, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(115, 'KZ', 'Kazakhstan', 'Kazakhstan', 'KAZ', 398, 7, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(116, 'KE', 'Kenya', 'Kenya', 'KEN', 404, 254, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(117, 'KI', 'Kiribati', 'Kiribati', 'KIR', 296, 686, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(118, 'KP', 'Korea (Democratic People\'s Republic of)', 'Korea (Democratic People\'s Republic of)', 'PRK', 408, 850, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(119, 'KR', 'Korea (Republic of)', 'Korea (Republic of)', 'KOR', 410, 82, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(120, 'KW', 'Kuwait', 'Kuwait', 'KWT', 414, 965, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(121, 'KG', 'Kyrgyzstan', 'Kyrgyzstan', 'KGZ', 417, 996, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(122, 'LA', 'Lao People\'s Democratic Republic', 'Lao People\'s Democratic Republic', 'LAO', 418, 856, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(123, 'LV', 'Latvia', 'Latvia', 'LVA', 428, 371, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(124, 'LB', 'Lebanon', 'Lebanon', 'LBN', 422, 961, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(125, 'LS', 'Lesotho', 'Lesotho', 'LSO', 426, 266, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(126, 'LR', 'Liberia', 'Liberia', 'LBR', 430, 231, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(127, 'LY', 'Libya', 'Libya', 'LBY', 434, 218, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(128, 'LI', 'Liechtenstein', 'Liechtenstein', 'LIE', 438, 423, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(129, 'LT', 'Lithuania', 'Lithuania', 'LTU', 440, 370, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(130, 'LU', 'Luxembourg', 'Luxembourg', 'LUX', 442, 352, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(131, 'MO', 'Macao', 'Macao', 'MAC', 446, 853, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(132, 'MK', 'Macedonia (the former Yugoslav Republic of)', 'Macedonia (the former Yugoslav Republic of)', 'MKD', 807, 389, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(133, 'MG', 'Madagascar', 'Madagascar', 'MDG', 450, 261, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(134, 'MW', 'Malawi', 'Malawi', 'MWI', 454, 265, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(135, 'MY', 'Malaysia', 'Malaysia', 'MYS', 458, 60, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(136, 'MV', 'Maldives', 'Maldives', 'MDV', 462, 960, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(137, 'ML', 'Mali', 'Mali', 'MLI', 466, 223, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(138, 'MT', 'Malta', 'Malta', 'MLT', 470, 356, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(139, 'MH', 'Marshall Islands', 'Marshall Islands', 'MHL', 584, 692, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(140, 'MQ', 'Martinique', 'Martinique', 'MTQ', 474, 596, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(141, 'MR', 'Mauritania', 'Mauritania', 'MRT', 478, 222, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(142, 'MU', 'Mauritius', 'Mauritius', 'MUS', 480, 230, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(143, 'YT', 'Mayotte', 'Mayotte', 'MYT', 175, 269, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(144, 'MX', 'Mexico', 'Mexico', 'MEX', 484, 52, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(145, 'FM', 'Micronesia (Federated States of)', 'Micronesia (Federated States of)', 'FSM', 583, 691, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(146, 'MD', 'Moldova (Republic of)', 'Moldova (Republic of)', 'MDA', 498, 373, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(147, 'MC', 'Monaco', 'Monaco', 'MCO', 492, 377, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(148, 'MN', 'Mongolia', 'Mongolia', 'MNG', 496, 976, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(149, 'ME', 'Montenegro', 'Montenegro', 'MNE', 499, 1, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(150, 'MS', 'Montserrat', 'Montserrat', 'MSR', 500, 212, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(151, 'MA', 'Morocco', 'Morocco', 'MAR', 504, 258, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(152, 'MZ', 'Mozambique', 'Mozambique', 'MOZ', 508, 95, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(153, 'MM', 'Myanmar', 'Myanmar', 'MMR', 104, 853, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(154, 'NA', 'Namibia', 'Namibia', 'NAM', 516, 264, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(155, 'NR', 'Nauru', 'Nauru', 'NRU', 520, 674, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(156, 'NP', 'Nepal', 'Nepal', 'NPL', 524, 977, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(157, 'NL', 'Netherlands', 'Netherlands', 'NLD', 528, 31, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(158, 'NC', 'New Caledonia', 'New Caledonia', 'NCL', 540, 687, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(159, 'NZ', 'New Zealand', 'New Zealand', 'NZL', 554, 64, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(160, 'NI', 'Nicaragua', 'Nicaragua', 'NIC', 558, 505, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(161, 'NE', 'Niger', 'Niger', 'NER', 562, 227, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(162, 'NG', 'Nigeria', 'Nigeria', 'NGA', 566, 234, 1, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(163, 'NU', 'Niue', 'Niue', 'NIU', 570, 683, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(164, 'NF', 'Norfolk Island', 'Norfolk Island', 'NFK', 574, 672, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(165, 'MP', 'Northern Mariana Islands', 'Northern Mariana Islands', 'MNP', 580, 1, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(166, 'NO', 'Norway', 'Norway', 'NOR', 578, 47, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(167, 'OM', 'Oman', 'Oman', 'OMN', 512, 968, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(168, 'PK', 'Pakistan', 'Pakistan', 'PAK', 586, 92, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(169, 'PW', 'Palau', 'Palau', 'PLW', 585, 680, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(170, 'PS', 'Palestine, State of', 'Palestine, State of', 'PSE', 275, 970, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(171, 'PA', 'Panama', 'Panama', 'PAN', 591, 507, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(172, 'PG', 'Papua New Guinea', 'Papua New Guinea', 'PNG', 598, 675, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(173, 'PY', 'Paraguay', 'Paraguay', 'PRY', 600, 595, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(174, 'PE', 'Peru', 'Peru', 'PER', 604, 51, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(175, 'PH', 'Philippines', 'Philippines', 'PHL', 608, 63, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(176, 'PN', 'Pitcairn', 'Pitcairn', 'PCN', 612, 0, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(177, 'PL', 'Poland', 'Poland', 'POL', 616, 48, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(178, 'PT', 'Portugal', 'Portugal', 'PRT', 620, 351, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(179, 'PR', 'Puerto Rico', 'Puerto Rico', 'PRI', 630, 1, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(180, 'QA', 'Qatar', 'Qatar', 'QAT', 634, 974, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(181, 'RE', 'Réunion', 'Réunion', 'REU', 638, 262, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(182, 'RO', 'Romania', 'Romania', 'ROU', 642, 40, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(183, 'RU', 'Russian Federation', 'Russian Federation', 'RUS', 643, 7, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(184, 'RW', 'Rwanda', 'Rwanda', 'RWA', 646, 250, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(185, 'BL', 'Saint Barthélemy', 'Saint Barthélemy', 'BLM', 652, 0, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(186, 'SH', 'Saint Helena, Ascension and Tristan da Cunha', 'Saint Helena, Ascension and Tristan da Cunha', 'SHN', 654, 290, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(187, 'KN', 'Saint Kitts and Nevis', 'Saint Kitts and Nevis', 'KNA', 659, 1, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(188, 'LC', 'Saint Lucia', 'Saint Lucia', 'LCA', 662, 1, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(189, 'MF', 'Saint Martin (French part)', 'Saint Martin (French part)', 'MAF', 663, 0, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(190, 'PM', 'Saint Pierre and Miquelon', 'Saint Pierre and Miquelon', 'SPM', 666, 508, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(191, 'VC', 'Saint Vincent and the Grenadines', 'Saint Vincent and the Grenadines', 'VCT', 670, 1, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(192, 'WS', 'Samoa', 'Samoa', 'WSM', 882, 685, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(193, 'SM', 'San Marino', 'San Marino', 'SMR', 674, 378, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(194, 'ST', 'Sao Tome and Principe', 'Sao Tome and Principe', 'STP', 678, 239, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(195, 'SA', 'Saudi Arabia', 'Saudi Arabia', 'SAU', 682, 966, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(196, 'SN', 'Senegal', 'Senegal', 'SEN', 686, 221, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(197, 'RS', 'Serbia', 'Serbia', 'SRB', 688, 0, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(198, 'SC', 'Seychelles', 'Seychelles', 'SYC', 690, 248, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(199, 'SL', 'Sierra Leone', 'Sierra Leone', 'SLE', 694, 232, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(200, 'SG', 'Singapore', 'Singapore', 'SGP', 702, 65, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(201, 'SX', 'Sint Maarten (Dutch part)', 'Sint Maarten (Dutch part)', 'SXM', 534, 0, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(202, 'SK', 'Slovakia', 'Slovakia', 'SVK', 703, 421, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(203, 'SI', 'Slovenia', 'Slovenia', 'SVN', 705, 386, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(204, 'SB', 'Solomon Islands', 'Solomon Islands', 'SLB', 90, 677, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(205, 'SO', 'Somalia', 'Somalia', 'SOM', 706, 252, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(206, 'ZA', 'South Africa', 'South Africa', 'ZAF', 710, 27, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(207, 'GS', 'South Georgia and the South Sandwich Islands', 'South Georgia and the South Sandwich Islands', 'SGS', 239, 0, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(208, 'SS', 'South Sudan', 'South Sudan', 'SSD', 728, 0, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(209, 'ES', 'Spain', 'Spain', 'ESP', 724, 34, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(210, 'LK', 'Sri Lanka', 'Sri Lanka', 'LKA', 144, 94, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(211, 'SD', 'Sudan', 'Sudan', 'SDN', 729, 249, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(212, 'SR', 'Suriname', 'Suriname', 'SUR', 740, 597, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(213, 'SJ', 'Svalbard and Jan Mayen', 'Svalbard and Jan Mayen', 'SJM', 744, 0, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(214, 'SZ', 'Swaziland', 'Swaziland', 'SWZ', 748, 268, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(215, 'SE', 'Sweden', 'Sweden', 'SWE', 752, 46, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(216, 'CH', 'Switzerland', 'Switzerland', 'CHE', 756, 41, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(217, 'SY', 'Syrian Arab Republic', 'Syrian Arab Republic', 'SYR', 760, 963, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(218, 'TW', 'Taiwan, Province of China', 'Taiwan, Province of China', 'TWN', 158, 886, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(219, 'TJ', 'Tajikistan', 'Tajikistan', 'TJK', 762, 992, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(220, 'TZ', 'Tanzania, United Republic of', 'Tanzania, United Republic of', 'TZA', 834, 255, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(221, 'TH', 'Thailand', 'Thailand', 'THA', 764, 66, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(222, 'TL', 'Timor-Leste', 'Timor-Leste', 'TLS', 626, 0, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(223, 'TG', 'Togo', 'Togo', 'TGO', 768, 690, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(224, 'TK', 'Tokelau', 'Tokelau', 'TKL', 772, 676, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(225, 'TO', 'Tonga', 'Tonga', 'TON', 776, 1, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(226, 'TT', 'Trinidad and Tobago', 'Trinidad and Tobago', 'TTO', 780, 0, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(227, 'TN', 'Tunisia', 'Tunisia', 'TUN', 788, 216, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(228, 'TR', 'Turkey', 'Turkey', 'TUR', 792, 90, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(229, 'TM', 'Turkmenistan', 'Turkmenistan', 'TKM', 795, 993, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(230, 'TC', 'Turks and Caicos Islands', 'Turks and Caicos Islands', 'TCA', 796, 1, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(231, 'TV', 'Tuvalu', 'Tuvalu', 'TUV', 798, 688, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(232, 'UG', 'Uganda', 'Uganda', 'UGA', 800, 256, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(233, 'UA', 'Ukraine', 'Ukraine', 'UKR', 804, 380, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(234, 'AE', 'United Arab Emirates', 'United Arab Emirates', 'ARE', 784, 971, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(235, 'GB', 'United Kingdom of Great Britain and Northern Ireland', 'United Kingdom of Great Britain and Northern Ireland', 'GBR', 826, 44, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(236, 'US', 'United States of America', 'United States of America', 'USA', 840, 1, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(237, 'UM', 'United States Minor Outlying Islands', 'United States Minor Outlying Islands', 'UMI', 581, 0, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(238, 'UY', 'Uruguay', 'Uruguay', 'URY', 858, 598, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(239, 'UZ', 'Uzbekistan', 'Uzbekistan', 'UZB', 860, 998, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(240, 'VU', 'Vanuatu', 'Vanuatu', 'VUT', 548, 678, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(241, 'VE', 'Venezuela (Bolivarian Republic of)', 'Venezuela (Bolivarian Republic of)', 'VEN', 862, 58, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(242, 'VN', 'Viet Nam', 'Viet Nam', 'VNM', 704, 84, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(243, 'VG', 'Virgin Islands (British)', 'Virgin Islands (British)', 'VGB', 92, 1, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(244, 'VI', 'Virgin Islands (U.S.)', 'Virgin Islands (U.S.)', 'VIR', 850, 1, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(245, 'WF', 'Wallis and Futuna', 'Wallis and Futuna', 'WLF', 876, 681, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(246, 'EH', 'Western Sahara', 'Western Sahara', 'ESH', 732, 0, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(247, 'YE', 'Yemen', 'Yemen', 'YEM', 887, 967, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(248, 'ZM', 'Zambia', 'Zambia', 'ZMB', 894, 260, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL),
(249, 'ZW', 'Zimbabwe', 'Zimbabwe', 'ZWE', 716, 263, 0, '2017-05-20 18:16:56', '2017-05-20 18:16:56', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `departments`
--

CREATE TABLE `departments` (
  `id` int(10) UNSIGNED NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `abbr` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `deleted_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `departments`
--

INSERT INTO `departments` (`id`, `name`, `abbr`, `created_at`, `updated_at`, `deleted_at`) VALUES
(1, 'Admin', 'Admin', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(2, 'Finance', 'Finance', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(3, 'HR', 'HR', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `enterprises`
--

CREATE TABLE `enterprises` (
  `id` bigint(20) UNSIGNED NOT NULL COMMENT 'unique enterprise ID',
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Name of enterprise',
  `reg_number` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Enterprise registration number',
  `state` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Enterprise location state',
  `user_id` int(11) DEFAULT NULL COMMENT 'Enterprise representative''s user id',
  `application_id` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Application ID assigned to each submitted request.',
  `from_incubator` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT '0' COMMENT 'Either 0 or 1; it accept 1 if the enterprise was uploaded by an incubator; and 0 if otherwise',
  `incubator_id` int(20) DEFAULT NULL COMMENT 'ID of the incubator that onboarded the enterprise',
  `years_of_operation` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Enterprise'' years of operation',
  `industry` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Enterprise'' industry',
  `growth_stage` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Enterprise growth stage',
  `investor_type` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Enterprise investor type',
  `funding_type` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Enterprise funding type',
  `funding_status` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'funded , partial_funding',
  `verification_status` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Enterprise verification status (verified, pending, declined)',
  `verification_action_by` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'NASD agent that performed the operation of verification',
  `verification_action_at` timestamp NULL DEFAULT NULL COMMENT 'Time of verification action',
  `comment` varchar(250) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'incomplete data',
  `last_audit_years` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'How many years ago did the enterprise performed audit?',
  `turnover` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'How much was the turnover for the last year of audit?',
  `required_amount` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'How much is the enterprise seeking to be invested on it?',
  `profile` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Summary of the enterprise'' profile',
  `supporting_document` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'The supporting document uploaded with the application.',
  `logo` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Logo of the enterprise',
  `created_at` timestamp NULL DEFAULT current_timestamp() COMMENT 'When this enterprise was added to our database',
  `updated_at` timestamp NULL DEFAULT current_timestamp() ON UPDATE current_timestamp() COMMENT 'When this enterprise was last updated on our database'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `enterprises`
--

INSERT INTO `enterprises` (`id`, `name`, `reg_number`, `state`, `user_id`, `application_id`, `from_incubator`, `incubator_id`, `years_of_operation`, `industry`, `growth_stage`, `investor_type`, `funding_type`, `funding_status`, `verification_status`, `verification_action_by`, `verification_action_at`, `comment`, `last_audit_years`, `turnover`, `required_amount`, `profile`, `supporting_document`, `logo`, `created_at`, `updated_at`) VALUES
(20, 'Incubator Enterprise 2', '600344', '10', 11, 'NASD-5849029568', '1', 1, '3', '14', 'Initial Growth', 'Strategic Partner/Investor', 'Equity', 'funded', 'verified', '1', '2022-10-26 22:47:39', 'incomplete data', '2', '1000544', '6504235', '<p>This is a simple company profile for Incubator Enterprise 2&nbsp;<span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><span style=\"font-size: 0.875rem;\">This is a simple company profile for Incubator Enterprise 2&nbsp;</span><br></p>', 'incubator-enterprise-2supporting_doc_2022-07-05_1657015472.gif', 'incubator-enterprise-2_2022-07-05_1657015472.jpg', '2022-07-05 08:23:33', '2022-11-03 18:35:56'),
(22, 'Incubator Enterprise 3', '995231', '14', 11, 'NASD-6542973440', '1', 1, '2', '11', 'Initial Growth', 'Strategic Partner/Investor', 'Equity', NULL, 'verified', '1', '2022-12-09 19:50:54', 'incomplete data', '1', '4210325', '16245123', '<p>Agriculture Company profile here&nbsp;<span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here&nbsp;</span><span style=\"font-size: 0.875rem;\">Agriculture Company profile here.</span><br></p>', 'incubator-enterprise-3supporting_doc_2022-07-05_1657016920.jfif', 'incubator-enterprise-3_2022-07-05_1657016920.jpg', '2022-07-05 09:28:40', '2022-12-09 19:50:54'),
(23, 'Incubator Enterprise 1', '445521', '6', 11, 'NASD-7876460456', '1', 1, '14', '7', 'Early Expansion', 'Strategic Partner/Investor', 'Debt', NULL, 'verified', '1', '2022-11-03 15:09:15', 'incomplete data', '5', '23445612', '14655300', '<p>Some special profile details for oil and gas company&nbsp;<span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><span style=\"font-size: 0.875rem;\">Some special profile details for oil and gas company&nbsp;</span><br></p>', 'incubator-enterprise-1supporting_doc_2022-07-05_1657017637.jfif', 'incubator-enterprise-1_2022-07-05_1657017637.jpg', '2022-07-05 09:40:37', '2022-11-03 17:45:30'),
(24, 'Final Incubator Enterprise', '112301', '18', 11, 'NASD-1951719686', '1', 1, '14', '16', 'Early Expansion', 'Financial Investor', 'Debt', NULL, 'verified', NULL, NULL, 'incomplete data', '5', '12002135', '48266500', '<p>Special profile information for the enterprise&nbsp;<span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise&nbsp;</span><span style=\"font-size: 0.875rem;\">Special profile information for the enterprise.</span><br></p>', 'final-incubator-enterprisesupporting_doc_2022-07-05_1657021748.jfif', 'final-incubator-enterprise_2022-07-05_1657021748.jpg', '2022-07-05 10:49:08', '2022-11-03 17:45:33'),
(25, 'Enterprise Company Inc.', '2222222', '11', 6, 'NASD-4975625683', '0', NULL, '25', '8', 'Early Expansion', 'Financial Investor', 'Debt', NULL, 'verified', NULL, '2022-07-25 10:00:32', 'incomplete data', '8', '2430050', '53200455', '<p>Amazing company\'s profile&nbsp;<span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><span style=\"font-size: 0.875rem;\">Amazing company\'s profile&nbsp;</span><br></p>', 'enterprise-company-incsupporting_doc_2022-07-05_1657036900.png', 'enterprise-company-inc_2022-07-05_1657036900.jpg', '2022-07-05 14:21:07', '2022-07-05 15:01:40'),
(28, 'A & T Enterprise', 'RC 4532767', '25', 28, 'NASD-7250844971', '0', NULL, '5', '8', 'Late Expansion', 'Financial Investor', 'Equity', NULL, 'verified', '27', '2022-08-02 09:11:42', 'incomplete data', '2', '12000000', '14000000', '<h2 style=\"margin-right: 0px; margin-bottom: 10px; margin-left: 0px; padding: 0px; font-weight: 400; font-family: DauphinPlain; font-size: 24px; line-height: 24px; color: rgb(0, 0, 0); letter-spacing: normal;\">Where does it come from?</h2><p style=\"margin-right: 0px; margin-bottom: 15px; margin-left: 0px; padding: 0px; text-align: justify; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif;\">Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source. Lorem Ipsum comes from sections 1.10.32 and 1.10.33 of \"de Finibus Bonorum et Malorum\" (The Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of ethics, very popular during the Renaissance. The first line of Lorem Ipsum, \"Lorem ipsum dolor sit amet..\", comes from a line in section 1.10.32.</p><p style=\"margin-right: 0px; margin-bottom: 15px; margin-left: 0px; padding: 0px; text-align: justify; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif;\">The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for those interested. Sections 1.10.32 and 1.10.33 from \"de Finibus Bonorum et Malorum\" by Cicero are also reproduced in their exact original form, accompanied by English versions from the 1914 translation by H. Rackham.</p>', 'a-t-enterprisesupporting_doc_2022-08-02_1659434854.pptx', 'a-t-enterprise_2022-08-02_1659434854.png', '2022-07-28 08:57:35', '2022-08-02 09:11:42'),
(30, 'Mac Enterprise', 'RC 35456', '15', 50, 'NASD-1181515145', '0', NULL, '12', '6', 'Early Expansion', 'Financial Investor', 'Equity', NULL, 'verified', '27', '2022-08-10 04:39:25', 'incomplete data', '2019', '8000000', '5000000', '<h3 style=\"margin: 15px 0px; padding: 0px; font-size: 14px; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif; letter-spacing: normal;\">Section 1.10.32 of \"de Finibus Bonorum et Malorum\", written by Cicero in 45 BC</h3><p style=\"margin-right: 0px; margin-bottom: 15px; margin-left: 0px; padding: 0px; text-align: justify; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif;\">\"Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel illum qui dolorem eum fugiat quo voluptas nulla pariatur?\"</p><h3 style=\"margin: 15px 0px; padding: 0px; font-size: 14px; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif; letter-spacing: normal;\">1914 translation by H. Rackham</h3><p style=\"margin-right: 0px; margin-bottom: 15px; margin-left: 0px; padding: 0px; text-align: justify; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif;\">\"But I must explain to you how all this mistaken idea of denouncing pleasure and praising pain was born and I will give you a complete account of the system, and expound the actual teachings of the great explorer of the truth, the master-builder of human happiness. No one rejects, dislikes, or avoids pleasure itself, because it is pleasure, but because those who do not know how to pursue pleasure rationally encounter consequences that are extremely painful. Nor again is there anyone who loves or pursues or desires to obtain pain of itself, because it is pain, but because occasionally circumstances occur in which toil and pain can procure him some great pleasure. To take a trivial example, which of us ever undertakes laborious physical exercise, except to obtain some advantage from it? But who has any right to find fault with a man who chooses to enjoy a pleasure that has no annoying consequences, or one who avoids a pain that produces no resultant pleasure?\"</p><h3 style=\"margin: 15px 0px; padding: 0px; font-size: 14px; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif; letter-spacing: normal;\">Section 1.10.33 of \"de Finibus Bonorum et Malorum\", written by Cicero in 45 BC</h3><p style=\"margin-right: 0px; margin-bottom: 15px; margin-left: 0px; padding: 0px; text-align: justify; color: rgb(0, 0, 0); font-family: &quot;Open Sans&quot;, Arial, sans-serif;\">\"At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdam et aut officiis debitis aut rerum necessitatibus saepe eveniet ut et voluptates repudiandae sint et molestiae non recusandae. Itaque earum rerum hic tenetur a sapiente delectus, ut aut reiciendis voluptatibus maiores alias consequatur aut perferendis doloribus asperiores repellat.\"</p>', 'mac-enterprisesupporting_doc_2022-08-10_1660109482.docx', 'mac-enterprise_2022-08-10_1660109482.png', '2022-08-10 04:31:22', '2022-08-10 04:39:25'),
(183, 'Emirate Enterprises Limited', 'RC1234', '25', 56, '', '0', NULL, '3', '19', 'Initial Growth', 'Financial Investor', 'Debt', NULL, 'declined', '1', '2022-12-16 09:43:33', 'nice one', '2021', '10000000', '50000000', '<p>this is Emirate Enterprises Ltd</p>', 'emirate-enterprises-limitedsupporting_doc_2022-08-12_1660293474.docx', 'emirate-enterprises-limited_2022-08-12_1660293474.jpg', '0000-00-00 00:00:00', '2022-12-16 09:43:33'),
(184, 'Bosh Designs and Services Limited', 'RC 1259451', '25', 64, '', '0', NULL, '8', '3', 'Early Expansion', 'Strategic Partner/Investor', 'Debt', NULL, 'verified', '1', '2023-05-15 16:47:21', 'incomplete data', '2018', '22476990', '43434343', 'We are a fashion design production and retail firm. We produce artistic ready to wear garments and also offer Bespoke Tailoring Services. We run a fashion Academy where we offer basic and advance fashion courses.', '', '', '2019-03-14 16:11:00', '2023-05-15 16:47:21'),
(185, 'Vanpeux Global Synergy Limited', 'RC 961108', '25', 65, '', '0', NULL, '7', '15', 'Early Expansion', 'Strategic Partner/Investor', 'Equity', NULL, 'verified', '1', '2023-05-20 10:06:31', 'Test decline', '2017', '57000000', NULL, 'Founded in 2011, Vanpeux Solar has changed the way energy is accessed â€“providing tenants, homeowners, businesses, schools and government entities, a more affordable and sustainable alternative to the inefficient and epileptic Power Grid.', '', '', '2019-03-15 14:04:00', '2023-05-20 10:06:31'),
(186, 'BathKandy Limited', 'RC 1277826', '25', 66, '', '0', NULL, '4', '16', 'Early Expansion', 'Strategic Partner/Investor', 'Equity', NULL, 'verified', '1', '2023-05-15 16:45:24', 'no comment', '2017', '25000000', NULL, 'We create dessert inspired beauty products, infusing actual food ingredients which are designed to heal and enhance the condition of your skin. Our products are all natural.', '', '', '2019-03-15 14:14:00', '2023-05-15 16:45:24'),
(187, 'Workbay Executive International Limited', 'RC 1264285', '25', 67, '', '0', NULL, '4', '19', 'Early Expansion', 'Strategic Partner/Investor', 'Equity', NULL, 'declined', '1', '2023-05-15 16:46:50', 'nope', '2017', '95740000', NULL, 'Workbay is a leading player in the co-working sphere.We provide affordable office space to entrepreneurs and we have been in existence for over 4years. We boast of a strong mix of clienteles from different business sectors.', '', '', '2019-03-21 14:01:00', '2023-05-15 16:46:50'),
(189, 'Show Gear Limited', 'RC 1246984', '25', 69, '', '0', NULL, '4', '17', 'Early Expansion', 'Strategic Partner/Investor', 'Equity', NULL, 'declined', '1', '2022-12-15 15:38:02', 'no comment', '2017', '372000000', NULL, 'Show gear is a registered multimedia sales, rental and consultation company, registered in 2015. We sell a bouquet of professional equipment and services in the Audio, Acoustics, Lighting and Visual Landscape.', '', '', '2019-03-21 14:26:00', '2022-12-15 15:38:02'),
(190, 'Utopia Media Limited', 'RC 908855', '25', 70, '', '0', NULL, '8', '17', 'Early Expansion', 'Strategic Partner/Investor', 'Equity', NULL, 'declined', '1', '2022-12-16 08:59:22', 'no comment', '2018', '450000000', NULL, 'Utopia Media Group is a Lagos Based Online Business Development Company helping businesses with a full suite of online marketing services.UMG has consistently, through its different companies, focused on getting clients measurable results.', '', '', '2019-03-21 16:06:00', '2022-12-16 08:59:22'),
(191, 'Ageless Physical Rehabilitation Centre', 'RC 1213744', '25', 71, '', '0', NULL, '8', '6', 'Early Expansion', 'Strategic Partner/Investor', 'Equity', NULL, 'declined', '1', '2022-12-16 09:44:05', 'dd', '2018', '30000000', NULL, 'Ageless Physical Rehabilitation Centre offers highly specialised rehabilitation programs for diseases and illness amenable to physiotherapy.', '', '', '2019-03-21 16:11:00', '2022-12-16 09:44:05');
INSERT INTO `enterprises` (`id`, `name`, `reg_number`, `state`, `user_id`, `application_id`, `from_incubator`, `incubator_id`, `years_of_operation`, `industry`, `growth_stage`, `investor_type`, `funding_type`, `funding_status`, `verification_status`, `verification_action_by`, `verification_action_at`, `comment`, `last_audit_years`, `turnover`, `required_amount`, `profile`, `supporting_document`, `logo`, `created_at`, `updated_at`) VALUES
(192, 'Dochase Adx Digital', 'RC 1452367', '25', 72, '', '0', NULL, '2', '6', 'Early Expansion', 'Strategic Partner/Investor', 'Equity', NULL, 'declined', '1', '2022-12-16 09:42:21', 'anything', '2018', '39000000', NULL, 'We provide programmatic advertising technology that enables advertising agencies, brands to advertise and target customers on the internet. This enables performance and targeted adverts online.', '', '', '2019-03-21 16:16:00', '2022-12-16 09:42:21'),
(193, 'Optiweb Communications Limited', 'RC 809933', '25', 73, '', '0', NULL, '10', '9', 'Early Expansion', 'Financial Investor', 'Debt', NULL, 'declined', '1', '2022-12-16 09:45:09', 'go now', '2018', '196000000', NULL, 'Optiweb Communications Limited is an innovative Digital and Mobile Solutions company specialised in bring innovations to consumer and businesses in the African market. Optiweb has produced many subsidiaries which are Rapid cash Tz , Tim Homes etc.', '', '', '2019-03-21 16:21:00', '2022-12-16 09:45:09'),
(194, 'Bluecastle Homes Limited', 'RC 897231', '25', 74, '', '0', NULL, '9', '19', 'Early Expansion', 'Financial Investor', 'Equity', NULL, 'declined', '1', '2022-12-09 20:08:18', 'incomplete data', '2012', '40000000', NULL, 'bluecastle is a real estate investment and development company, we develop gated estates. As a result of our normal activities,we have acquired land in Lekki FTZ, Arepo, for the purpose of estate development to build and sell projects', '', '', '2019-06-07 11:37:00', '2022-12-09 20:08:18'),
(195, 'Crevax Ventures', 'RC 2056254', '25', 75, '', '0', NULL, '5', '24', 'Initial Growth', 'Strategic Partner/Investor', 'Debt', NULL, 'declined', '1', '2022-12-09 20:07:49', 'incomplete data', '2018', '2700000', NULL, 'Brands, Media Management and Technology Driven Solutions', '', '', '2019-06-17 10:45:00', '2022-12-09 20:07:49'),
(196, 'VERITASI HOMES AND PROPERTIES LIMITED', 'RC 141283', '25', 76, '', '0', NULL, '3', '19', 'Early Expansion', 'Strategic Partner/Investor', 'Debt', NULL, 'declined', '1', '2022-12-09 20:07:35', 'incomplete data', '2018', '341219194', NULL, 'Veritasi Homes and Properties Limited is a real estate company that provides marketing, advisory and development services across the entire real estate sector in Nigeria.', '', '', '2019-07-22 10:10:00', '2022-12-09 20:07:35'),
(197, 'NODE E-HAILING SERVICES', 'RC 2714790', '25', 77, '', '0', NULL, '2', '8', 'Initial Growth', 'Strategic Partner/Investor', 'Equity', NULL, 'declined', '1', '2022-12-09 20:07:28', 'incomplete data', '2000', '1000000', NULL, 'An On-demand transportation company that connects driver-partners to riders through our Ekocab App.', '', '', '2019-07-23 10:47:00', '2022-12-09 20:07:28'),
(198, 'Crown Natures Nigeria Plc', 'RC 647646', '25', 78, '', '0', NULL, '12', '14', 'Early Expansion', 'Financial Investor', 'Equity', NULL, 'declined', '1', '2022-12-09 20:06:14', 'incomplete data', '2018', '86686835', NULL, 'Crown Natures Nigeria Plc is a leading apparel and garment manufacturing company with products ranging from school uniforms, men, female and kids knit and woven wears, face caps, T-shirts.', '', '', '2019-08-21 10:28:00', '2022-12-09 20:06:14'),
(199, 'Mayor Farms and Agro Services Limited', 'RC 1094542', '25', 79, '', '0', NULL, '7', '11', 'Early Expansion', 'Strategic Partner/Investor', 'Equity', NULL, 'declined', '1', '2022-12-09 20:05:57', 'incomplete data', '2018', '186959463', NULL, 'Mayor Farms is an integrated commercial agriculture business engaged in production of poultry eggs, broiler chicken rearing for meat, catfish and marketing / distribution of our products in Lagos and Ogun State.', '', '', '2019-08-21 12:52:00', '2022-12-09 20:05:57'),
(200, 'Kasi Healthcare', 'RC 1406440', '25', 8, '', '0', NULL, '3', '6', 'Initial Growth', 'Strategic Partner/Investor', 'Equity', NULL, 'declined', '1', '2022-12-09 19:53:50', 'incomplete data', '2018', '150000000', NULL, 'Kasi Healthcare is an integrated healthcare company doing more for hygiene and healthcare in Nigeria and the rest of the sub region across the industry value chain.', '', '', '2019-09-09 15:26:00', '2022-12-09 19:53:50'),
(201, 'KINEST Lands & Properties Limited', 'RC 1482016', '25', 81, '', '0', NULL, '1', '19', 'Initial Growth', 'Strategic Partner/Investor', 'Equity', NULL, 'declined', '1', '2022-12-09 20:02:53', 'incomplete data', '2018', '2121530', NULL, 'Kinest Lands and Properties Limited is a real estate and allied services company driven by ICT to create web platforms for sourcing, renting, buying and selling of properties as well as development and maintenance of manpower and materials.', '', '', '2019-09-27 08:42:00', '2022-12-09 20:02:53'),
(202, 'S & J Integrated farm', 'RC 2578363', '25', 2, '', '0', NULL, '1', '11', 'Initial Growth', 'Strategic Partner/Investor', 'Any', NULL, 'declined', '1', '2022-12-09 19:53:32', 'incomplete data', '2019', '0', NULL, 'Formed to contribute to the agricultural produce value chain in Nigeria', '', '', '2019-09-27 15:42:00', '2022-12-09 19:53:32'),
(203, 'ANUGBOBA NIGERIA LIMITED', 'RC 602152', '25', 83, '', '0', NULL, '8', '11', 'Initial Growth', 'Strategic Partner/Investor', 'Debt', NULL, 'declined', '1', '2022-12-09 20:02:45', 'incomplete data', '2014', '300000', NULL, 'We are in agricultural processing both for the local market and export market like Cashew nuts to finished products and it by-products, Sesame seeds, Ginger, Gum Arabic, Pea nuts, Rice Shea butter. Export logistics and Shipping logistics activities.', '', '', '2019-09-29 04:08:00', '2022-12-09 20:02:45'),
(204, 'KAVISAN Limited', 'RC 1407445', '25', 8, '', '0', NULL, '2', '11', 'Initial Growth', 'Financial Investor', 'Debt', NULL, 'declined', '1', '2022-12-09 19:50:40', 'incomplete data', NULL, NULL, NULL, 'Processing of Agricultural Produce, cassava tubers into flour and food grade starch for pharmaceuticals, yam tubers into yam flour.', '', '', '2019-10-07 07:27:00', '2022-12-09 19:50:40'),
(205, 'Explat', 'RC 12232646', '15', 85, '', '0', NULL, '1', '7', 'Initial Growth', 'Strategic Partner/Investor', 'Equity', NULL, 'declined', '1', '2022-12-09 20:02:08', 'incomplete data', '2019', '0', '30000000', 'Integrated Exchange for trading Energy and Petroleum Resources.\nDigital platform designed to cater for the numerous stakeholders in market, where information and quality petroleum products can be accessed efficiently, reliably and securely', '', '', '2019-10-19 08:00:00', '2022-12-09 20:02:08'),
(206, 'Taxaide Professional Services Limited', 'RC 1196547', '25', 86, '', '0', NULL, '5', '2', 'Early Expansion', 'Financial Investor', 'Equity', NULL, 'declined', '1', '2022-12-09 19:57:27', 'incomplete data', '2018', '89963741', '10000000', 'Taxaide is a technology-enabled professional services firm. It provides premium tax and other government revenue management services for individuals, businesses and governments.', '', '', '2019-11-13 11:37:00', '2022-12-09 19:57:27'),
(207, 'SR INTEGRATED PROJECTS DEV.LTD', 'RC 832861', '25', 87, '', '0', NULL, '11', '19', 'Early Expansion', 'Strategic Partner/Investor', 'Equity', NULL, 'declined', '1', '2022-12-09 19:56:29', 'incomplete data', '2018', '750000000', '200000000', 'Project developement and real estate development company with interests in the logistics and corporate services sectors', '', '', '2020-04-14 23:30:00', '2022-12-09 19:56:29'),
(208, 'Etron Energy Limited', 'RC 1119519', '15', 88, '', '0', NULL, '3', '15', 'Initial Growth', 'Strategic Partner/Investor', 'Debt', NULL, 'declined', '1', '2022-10-13 19:06:00', 'incomplete data', '2018', '63700000', '100000000', 'Etron is a Nigerian company with its interest in Energy, Power and the Oil/Gas sectors. We are able to make impact in these sectors and give returns to our shareholders.  We are committed to providing energy at a competitive price to our customers', '', '', '2020-07-01 23:34:00', '2022-10-13 19:06:00'),
(209, 'Canji Projects ATV FZE', 'RCI/0663', '15', 89, '', '0', NULL, '6', '19', 'Initial Growth', 'Financial Investor', 'Equity', NULL, 'declined', '1', '2022-10-13 18:33:27', 'incomplete data', '2019', '1000000', '950000000', 'CANJI PROJECTS ATV FZE was incorporated under the NEPZA on the 2nd of Feb 2016 to execute a BOT project at the ATV. The project is called  The FlagHouse, a multi storey office tower ($43m) to house technology companies in Nigeria\'s largest STP.', '', '', '2020-07-17 11:25:00', '2022-10-13 18:33:27'),
(210, 'LIVING WITNESS LTD', 'RC 64478', '25', 90, '', '0', NULL, '23', '5', 'Late Expansion', 'Financial Investor', 'Equity', NULL, 'declined', '1', '2022-12-09 19:53:59', 'incomplete data', '2019', '263000000', '50000000', 'Living Witness Limited has since 1997 engaged in food manufacturing making confectionaries which include prepared sausage rolls, Chinchin and Bread. It has equipments which have been well maintained and can be adapted for other use.', '', '', '2020-09-22 09:18:00', '2022-12-09 19:53:59'),
(211, 'Harmony Innovation and Acceleration Center Limited', 'RC 1594747', '15', 91, '', '0', NULL, '2', '23', 'Initial Growth', 'Strategic Partner/Investor', 'Equity', NULL, 'declined', '1', '2022-10-13 17:07:39', 'incomplete data', '2019', '20000000', '20000000', 'Incubation and Acceleration of MSMEs', '', '', '2020-11-26 10:36:00', '2022-10-13 17:07:39'),
(212, 'BROWTech', '123456', '31', 6, 'NASD-ENT684034459', '0', NULL, '2008', '1', 'Initial Growth', 'Strategic Partner/Investor', 'Equity', NULL, 'verified', '1', '2022-10-27 16:27:51', 'incomplete data', '2022', '20000000', '10000000', '<p>ok<br></p>', 'browtechsupporting_doc_2022-10-27_1666835394.pdf', 'browtech_2022-10-27_1666835394.png', '2022-10-12 22:48:49', '2022-11-05 16:59:17'),
(213, 'hh', 'h', '25', 79, 'NASD-INC-ENT798964614', '1', 1, 'j', '6', 'Early Expansion', 'Financial Investor', 'Equity', NULL, 'verified', '1', '2022-11-03 21:37:16', 'incomplete data', '2020', '3000000', '60000000', '<p>hi, hello<br></p>', 'hh_supporting_doc_2022-11-03_1667511111.pdf', 'hh_logo_2022-11-03_1667511111.png', '2022-11-03 20:31:51', '2022-11-03 21:52:21'),
(214, 'k', '8980', '1', 80, 'NASD-INC-ENT809089996', '1', 1, '1997', '8', 'Early Expansion', 'Strategic Partner/Investor', 'Equity', NULL, 'verified', '1', '2022-11-03 20:53:19', 'incomplete data', '2022', '3000000', '60000000', '<p>kol<br></p>', 'k_supporting_doc_2022-11-03_1667512399.pdf', 'k_logo_2022-11-03_1667512399.png', '2022-11-03 20:53:19', '2022-11-04 13:28:17'),
(215, 'WhatInc', 'RC12345', NULL, 81, 'NASD-INC-ENT814273408', '1', 1, NULL, NULL, NULL, NULL, NULL, NULL, 'declined', '1', '2022-11-04 21:54:32', 'incomplete data', NULL, NULL, NULL, NULL, NULL, NULL, '2022-11-04 21:54:32', '2022-11-04 21:54:32'),
(216, 'Beta', 'RC67890', NULL, 82, 'NASD-INC-ENT829804623', '1', 1, NULL, NULL, NULL, NULL, NULL, NULL, 'declined', '1', '2022-11-04 21:54:39', 'incomplete data', NULL, NULL, NULL, NULL, NULL, NULL, '2022-11-04 21:54:39', '2022-11-04 21:54:39'),
(217, 'Ayub Foods', 'RC 123', '1', 68, 'NASD-ENT688081185', '0', NULL, '1947', '8', 'Early Expansion', 'Strategic Partner/Investor', 'Equity', NULL, 'verified', '1', '2022-11-05 17:54:06', 'incomplete data', '2022', '10000000', '5000000', '<p>something here<br></p>', 'ayub-foods_passport_2022-11-05_1667674126.pdf', 'ayub-foods_logo_2022-11-05_1667674126.png', '2022-11-05 17:48:46', '2022-11-05 17:54:06'),
(218, 'WhatInc', 'RC1234576', NULL, 83, 'NASD-INC-ENT831211582', '1', 1, NULL, NULL, NULL, NULL, NULL, NULL, 'declined', '1', '2022-11-05 18:40:08', 'incomplete data', NULL, NULL, NULL, NULL, NULL, NULL, '2022-11-05 18:40:08', '2022-11-05 18:40:08'),
(219, 'Beta', 'RC67890787', NULL, 84, 'NASD-INC-ENT848471624', '1', 1, NULL, NULL, NULL, NULL, NULL, NULL, 'declined', '1', '2022-11-05 18:40:14', 'incomplete data', NULL, NULL, NULL, NULL, NULL, NULL, '2022-11-05 18:40:14', '2022-11-05 18:40:14'),
(220, 'nirvana', '12345', '25', 100, 'NASD-ENT1001900469', '0', NULL, '2', '8', 'Initial Growth', 'Strategic Partner/Investor', 'Equity', NULL, 'declined', '1', '2022-12-09 19:49:42', 'incomplete data', '2020', '2500000', '15000000', '<p>something here<br></p>', 'nirvana_national_id_doc_2022-12-01_1669910871.pdf', 'nirvana_logo_2022-12-01_1669910871.jpeg', '2022-12-01 15:07:51', '2022-12-09 19:49:42'),
(221, 'Amari Jones Enterprises LTD', 'RC0001', '1', 103, 'NASD-ENT1032423279', '0', NULL, '3', '1', 'Initial Growth', 'Financial Investor', 'Equity', NULL, 'verified', '1', '2022-12-07 14:55:15', 'incomplete data', '2021', '10000000', '20000000', '<p>let me choose the file<br></p>', 'amari-jones-enterprises-ltd_passport_2022-12-07_1670428344.pdf', 'amari-jones-enterprises-ltd_logo_2022-12-07_1670428344.png', '2022-12-07 14:52:24', '2022-12-07 14:55:15'),
(222, 'jonesrising4life', 'rc0005', '1', 112, 'NASD-INC-ENT1124873346', '1', 2, '3', '1', 'Early Expansion', 'Strategic Partner/Investor', 'Debt', NULL, 'verified', '1', '2022-12-09 19:01:06', 'incomplete data', '2011', '10000000', '50000000', '<p>profile<br></p>', 'jonesrising4life_national_id_doc_2022-12-09_1670616066.pdf', 'jonesrising4life_logo_2022-12-09_1670616066.jpg', '2022-12-09 19:01:06', '2022-12-09 19:01:06'),
(223, 'Infer Enterprises', 'rc00005', '1', 113, 'NASD-ENT1133813876', '1', 2, '5', '1', NULL, 'Strategic Partner/Investor', 'Debt', NULL, 'verified', '1', '2022-12-09 19:23:54', 'incomplete data', '2021', '3000000', '60000000', '<p>again<br></p>', 'infer-enterprises_passport_2022-12-09_1670617105.pdf', 'infer-enterprises_logo_2022-12-09_1670617105.jpg', '2022-12-09 19:12:50', '2022-12-09 19:23:54'),
(224, 'DragonFlies Inc.', 'rc00006', NULL, 114, 'NASD-INC-ENT1149383930', '1', 2, NULL, NULL, NULL, NULL, NULL, NULL, 'declined', '1', '2022-12-09 19:12:59', 'incomplete data', NULL, NULL, NULL, NULL, NULL, NULL, '2022-12-09 19:12:59', '2022-12-09 19:12:59'),
(225, 'bizsum', '32424', '1', 116, 'NASD-INC-ENT1166669347', '1', 1, '2323', '17', 'Initial Growth', 'Strategic Partner/Investor', 'Equity', NULL, 'verified', '1', '2023-02-25 15:00:40', 'incomplete data', '2022', '150000000', '50000000', '<p>hi<br></p>', 'bizsum_supporting_doc_2023-02-25_1677340840.pdf', 'bizsum_logo_2023-02-25_1677340840.jpg', '2023-02-25 15:00:40', '2023-02-25 15:00:40');

-- --------------------------------------------------------

--
-- Table structure for table `entity_current_status`
--

CREATE TABLE `entity_current_status` (
  `id` int(11) NOT NULL,
  `entity_type` varchar(200) DEFAULT NULL COMMENT 'INV, ENT, DDA, INC for Investor, Enterprise, DDA, Incubator respectively.',
  `entity_id` varchar(200) DEFAULT NULL COMMENT 'ID of the entity from its table. Thus enterprise ID will be coming from enterprises table and not users table.',
  `current_status` varchar(200) DEFAULT NULL COMMENT 'This is the status ID as defined in the statuses table.',
  `updated_date` timestamp NULL DEFAULT NULL COMMENT 'Date the status was added.'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='This table keeps track of the current state of the entities.';

-- --------------------------------------------------------

--
-- Table structure for table `entity_status_change_log`
--

CREATE TABLE `entity_status_change_log` (
  `id` int(11) NOT NULL,
  `entity_type` varchar(200) DEFAULT NULL COMMENT 'INV, ENT, DDA, INC for Investor, Enterprise, DDA, Incubator respectively.',
  `entity_id` varchar(200) DEFAULT NULL COMMENT 'ID of the entity from its table. Thus enterprise ID will be coming from enterprises table and not users table.',
  `current_status` varchar(200) DEFAULT NULL COMMENT 'This is the status ID as defined in the statuses table.',
  `created_date` timestamp NULL DEFAULT NULL COMMENT 'Date the status was added.'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='Record the log while entity status changes on the system';

-- --------------------------------------------------------

--
-- Table structure for table `failed_jobs`
--

CREATE TABLE `failed_jobs` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `uuid` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `connection` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `queue` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `payload` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `exception` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `failed_at` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `fundings`
--

CREATE TABLE `fundings` (
  `id` bigint(20) NOT NULL,
  `enterprise` int(11) DEFAULT NULL,
  `dda` int(11) DEFAULT NULL,
  `investor` int(11) DEFAULT NULL,
  `amount` varchar(250) DEFAULT NULL,
  `deal_date` varchar(20) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Table structure for table `groupchats`
--

CREATE TABLE `groupchats` (
  `id` bigint(20) NOT NULL,
  `sender_id` int(10) DEFAULT NULL,
  `receiver_id` int(10) DEFAULT NULL,
  `thirdparty_id` bigint(20) DEFAULT NULL COMMENT 'the third party could be either an investor or an enterprise, the analyst is the only one that acts as the middleman',
  `conversation` longtext DEFAULT NULL,
  `sent_by` int(10) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `deleted_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `groupchats`
--

INSERT INTO `groupchats` (`id`, `sender_id`, `receiver_id`, `thirdparty_id`, `conversation`, `sent_by`, `created_at`, `updated_at`, `deleted_at`) VALUES
(1, 217, 18, 52, 'hello, just checking', 68, '2022-11-16 13:40:36', '2022-11-25 16:07:00', NULL),
(2, 18, 51, 216, 'hello,seen', 69, '2022-11-16 13:40:36', '2022-12-05 16:13:50', NULL),
(3, 52, 217, 18, 'thanks', 72, '2022-11-16 13:40:36', '2022-11-25 17:07:00', NULL),
(4, 18, 52, 217, 'Welcome everyone !', 69, '2022-12-01 17:35:44', '2022-12-01 16:35:44', NULL),
(5, 52, 217, 18, 'Hi, My sure DDA', 72, '2022-12-01 17:37:22', '2022-12-01 16:37:22', NULL),
(6, 217, 52, 18, 'Hi my Analyst.', 68, '2022-12-01 17:38:02', '2022-12-01 16:38:02', NULL),
(7, 217, 52, 18, 'Nice to meet you investor', 68, '2022-12-01 17:38:11', '2022-12-01 16:38:11', NULL),
(8, 18, 52, 217, 'Good to meet everyone', 69, '2022-12-01 17:40:36', '2022-12-01 16:40:36', NULL),
(9, 18, 52, 217, 'Today is our first official meeting\r\nand we have a lot to do\r\nhttp://localhost/app/nasdep/public/html/index.html', 69, '2022-12-01 17:42:34', '2022-12-01 16:42:34', NULL),
(10, 18, 51, 217, 'Today is our first official meeting and we have a lot to do http://localhost/app/nasdep/public/html/index.html Today is our first official meeting and we have a lot to do http://localhost/app/nasdep/public/html/index.html Today is our first official meeting and we have a lot to do http://localhost/app/nasdep/public/html/index.html Today is our first official meeting and we have a lot to do http://localhost/app/nasdep/public/html/index.html Today is our first official meeting and we have a lot to do http://localhost/app/nasdep/public/html/index.html Today is our first official meeting and we have a lot to do http://localhost/app/nasdep/public/html/index.html Today is our first official meeting and we have a lot to do http://localhost/app/nasdep/public/html/index.html Today is our first official meeting and we have a lot to do http://localhost/app/nasdep/public/html/index.html Today is our first official meeting and we have a lot to do http://localhost/app/nasdep/public/html/index.html Today is our first official meeting and we have a lot to do http://localhost/app/nasdep/public/html/index.html', 69, '2022-12-01 17:42:51', '2022-12-05 14:13:37', NULL),
(11, 19, 522, 221, 'hi', 104, '2022-12-09 18:09:36', '2022-12-09 17:09:36', NULL),
(12, 221, 19, 522, 'i am enterprise', 103, '2022-12-09 18:23:31', '2022-12-09 17:23:31', NULL),
(13, 522, 19, 221, 'i am investor', 105, '2022-12-09 18:26:28', '2022-12-09 17:26:28', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `incubators`
--

CREATE TABLE `incubators` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'Company name',
  `slug` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Company code created by Ops',
  `logo` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'default/company.png',
  `about` text COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Quick intro about the company',
  `number` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Company registration number',
  `website` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Company website address',
  `email` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `phone` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `doi` date DEFAULT NULL COMMENT 'Company registration date',
  `addr` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Company head address and location',
  `country_id` int(10) UNSIGNED NOT NULL DEFAULT 162 COMMENT 'Company location country',
  `state_id` int(10) UNSIGNED DEFAULT NULL COMMENT 'Company location state',
  `industry_id` int(10) UNSIGNED DEFAULT NULL COMMENT 'Major Industry Company features in',
  `ind_exp` int(10) UNSIGNED DEFAULT NULL,
  `authorized_by` int(10) UNSIGNED DEFAULT NULL COMMENT 'user that created it',
  `type` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'ltd' COMMENT 'Type of coy, ltd or plc',
  `verified` tinyint(1) NOT NULL DEFAULT 0,
  `by_user` int(10) UNSIGNED DEFAULT NULL,
  `comment` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `prof_assoc` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `suspended` tinyint(1) NOT NULL DEFAULT 0,
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `deleted_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `incubators`
--

INSERT INTO `incubators` (`id`, `name`, `slug`, `logo`, `about`, `number`, `website`, `email`, `phone`, `doi`, `addr`, `country_id`, `state_id`, `industry_id`, `ind_exp`, `authorized_by`, `type`, `verified`, `by_user`, `comment`, `prof_assoc`, `suspended`, `created_at`, `updated_at`, `deleted_at`) VALUES
(1, 'CChub', 'cchub', 'js.png', '<p>wjow<br></p>', 'RC123', 'www.something', 'cchub@gmail.com', '080', NULL, 'Lag', 162, NULL, NULL, NULL, 76, 'ltd', 1, 1, NULL, NULL, 0, '2022-10-26 20:37:57', '2022-10-27 00:02:54', NULL),
(2, 'TE Foundations', 'te-foundations', 'Screenshot 2022-12-09 at 10.04.13.png', '<p>i will guide you<br></p>', 'RC0004', 'www.tiers.com', 'tiers@com.ng', '098095858585', NULL, 'hiers houldling lagos', 162, NULL, NULL, NULL, 108, 'ltd', 1, 1, 'declined for some reason', NULL, 0, '2022-12-09 18:39:23', '2023-05-20 10:55:32', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `industries`
--

CREATE TABLE `industries` (
  `id` int(10) UNSIGNED NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `desc` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `updated_at` timestamp NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `deleted_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `industries`
--

INSERT INTO `industries` (`id`, `name`, `desc`, `created_at`, `updated_at`, `deleted_at`) VALUES
(1, 'Industrials', 'Industrial Manufacturing', '2017-05-20 18:11:56', '2017-05-20 18:11:56', NULL),
(2, 'Finance', 'Finance. Cash and Capital Markets', '2017-05-31 21:29:17', '2022-01-26 14:08:06', NULL),
(3, 'Basic Materials', 'These are companies involved with the discovery, development and processing of raw materials. The basic materials sector includes the mining and refining of metals, building materials, chemical producers and forestry products. Forestry is also included in', '2017-06-05 12:27:31', '2017-06-05 12:27:31', NULL),
(4, 'Consumer Staples', 'A sector of the economy that consists of businesses that sells non-essential goods and services. Companies in this sector include retailers, media companies, consumer services companies, consumer durables and apparel companies, & automobiles & components.', '2017-06-05 12:36:41', '2017-06-05 12:36:41', NULL),
(5, 'Consumer Discretionary', 'A sector of the economy that consists of businesses that sells non-essential goods and services. Companies in this sector include retailers, media companies, consumer services companies, consumer durables and apparel companies, & automobiles & components.', '2017-06-05 12:38:38', '2017-06-05 12:38:38', NULL),
(6, 'Health Care', 'This portion of the economy produces healthcare related goods and services. It covers the generation of health care related drugs, equipment, clinics and hospitals.', '2017-06-05 12:51:33', '2017-06-05 12:51:33', NULL),
(7, 'Oil & Gas', 'Oil and gas companies can generally be divided into three segments: upstream, midstream and downstream. Most large oil companies are known as \"integrated\" because they combine activities from production phase to point of sale.', '2017-06-05 12:52:10', '2017-06-05 12:52:10', NULL),
(8, 'Technology', 'A category of stocks relating to the research, development and/or distribution of technologically based goods and services.', '2017-06-05 12:52:53', '2017-06-05 12:52:53', NULL),
(9, 'Telecomunications', 'The Telecommunications Sector covers traditional fixed-line switched telephony services, principally voice-based, value-added services such as cellular mobile and data transmission, advanced services such as satellite phones & internet, entertainment etc', '2017-06-05 12:54:10', '2017-06-05 12:54:10', NULL),
(10, 'Utilities', 'A category of stocks for utilities such as gas and power. The utilities sector contains companies such as electric, gas and water firms and integrated providers.', '2017-06-05 12:55:51', '2018-01-08 18:52:51', NULL),
(11, 'Agriculture', 'A category which comprises of all units engaged in agriculture such as fishing ,hunting, farming, livestock, rearing of animals e.tc.', '2018-05-15 09:32:38', '2018-05-15 09:33:09', NULL),
(12, 'Construction', 'A category which includes companies engaged in the construction of buildings or other  structures, alterations, additions, renovations , general repairs etc', '2018-05-15 10:06:36', '2018-05-15 10:06:36', NULL),
(13, 'Incubators', 'These are non-governmental organisations, foundations, charity organisations etc who through their prior relationships with the enterprises nurtured their growth.', '2018-06-01 14:18:54', '2018-06-01 14:19:15', NULL),
(14, 'Fashion', 'The fashion industry aims to meet the demand for apparel and dictates the trends for what should be worn and is appropriate for all occasions.', '2019-03-15 09:45:50', '2019-03-15 09:45:50', NULL),
(15, 'Renewable Energy', 'The renewable-energy industry is the part of the energy industry focusing on new and appropriate renewable energy technologies', '2019-03-15 12:39:08', '2019-03-15 12:39:08', NULL),
(16, 'Beauty Industry', 'The beauty industry is made up of enterprises involved in the sales of cosmetics, perfume, and products for skin and hair care.', '2019-03-15 12:50:14', '2019-03-15 12:50:14', NULL),
(17, 'Entertainment', 'Entertainment industry is used to describe the mass media companies that control the distribution and manufacture of mass media entertainment.', '2019-03-15 12:50:40', '2019-03-15 12:50:40', NULL),
(19, 'Real Estate', 'Real estate also refers to producing, buying and selling real estate which consists of property such as land and the buildings on it, along with its natural resources such as crops, minerals or water; immovable property of this nature.', '2019-03-15 12:58:14', '2019-03-15 12:58:14', NULL),
(21, 'Healthcare', 'The healthcare industry comprises of enterprises that provide goods and services to treat patients with curative, preventive, rehabilitative, and palliative care.', '2019-03-15 13:04:40', '2019-03-21 14:48:07', '2019-03-21 14:48:07'),
(22, 'Advertising', 'The advertising industry comprises of enterprises that facilitate marketing communication through an openly sponsored, non-personal message to promote or sell a product, service or idea.', '2019-03-15 13:09:37', '2019-03-15 13:09:37', NULL),
(23, 'Information Technology', 'It involves the utilization of computing via hardware, software, services, and infrastructure to create, store, exchange, and  leverage information in its various forms to accomplish any number of objectives', '2019-03-21 14:54:47', '2019-03-21 14:54:47', NULL),
(24, 'Media', 'The media industry is a business model based on communicating information, art and entertainment to a large audience.', '2019-03-21 16:16:31', '2019-03-21 16:16:31', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `manage_document`
--

CREATE TABLE `manage_document` (
  `id` int(11) NOT NULL,
  `docname` varchar(100) DEFAULT NULL,
  `filename` varchar(200) DEFAULT NULL,
  `owner` int(20) DEFAULT NULL,
  `owner_type` varchar(20) DEFAULT NULL,
  `action` varchar(50) DEFAULT NULL COMMENT 'sent,approved,rejected',
  `comment` varchar(250) DEFAULT 'Re-upload' COMMENT 'comment',
  `collector_id` int(20) DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `manage_document`
--

INSERT INTO `manage_document` (`id`, `docname`, `filename`, `owner`, `owner_type`, `action`, `comment`, `collector_id`, `created_at`, `updated_at`) VALUES
(1, 'NDA', 'nda.pdf', 217, 'enterprise_rep', NULL, 'Re-upload', 18, '2022-11-20 14:28:11', '2022-12-09 17:03:22'),
(2, 'CAC Docs', '68_officialDoc_2022-11-20_1668965502.pdf', 217, 'enterprise_rep', NULL, 'Re-upload', 18, '2022-11-20 17:31:42', '2022-12-09 17:03:22'),
(3, 'g2g', '68_officialDoc_2022-11-20_1668965868.pdf', 217, 'enterprise_rep', NULL, 'Re-upload', 18, '2022-11-20 17:37:48', '2022-12-09 17:03:22'),
(4, 'g2g', '68_officialDoc_2022-11-20_1668965936.pdf', 217, 'enterprise_rep', NULL, 'Re-upload', 18, '2022-11-20 17:38:56', '2022-12-09 17:03:22'),
(5, 'g2g', '68_officialDoc_2022-11-20_1668965990.pdf', 217, 'enterprise_rep', NULL, 'Re-upload', 18, '2022-11-20 17:39:50', '2022-12-09 17:03:22'),
(6, 'NDA', '104_officialDoc_2022-12-08_1670490930.pdf', 19, 'due_diligence', NULL, 'Re-upload', 221, '2022-12-08 09:15:30', '2022-12-09 17:03:22'),
(7, 'signed nda enterprise', '103_officialDoc_2022-12-08_1670520572.pdf', 221, 'enterprise_rep', NULL, 'Re-upload', 19, '2022-12-08 17:29:32', '2022-12-09 17:03:22'),
(8, 'NDA_Signed', '68_officialDoc_2022-12-08_1670522003.pdf', 217, 'enterprise_rep', NULL, 'Re-upload', 18, '2022-12-08 17:53:23', '2022-12-09 17:03:22'),
(9, 'go ahead to test, after the file is uploaded, the user can send to admin. ok', '104_officialDoc_2022-12-08_1670527136.pdf', 19, 'due_diligence', NULL, 'Re-upload', 221, '2022-12-08 19:18:56', '2022-12-09 17:03:22'),
(10, 'nda btw dda and investor', '105_officialDoc_2022-12-09_1670603677.pdf', 522, 'investor_rep', 'approved', 'explain the document parties?', 19, '2022-12-09 16:34:37', '2022-12-09 16:55:59'),
(11, 'Inv_DDA NDA09122022', '105_officialDoc_2022-12-09_1670607799.pdf', 522, 'investor_rep', 'approved', 'Re-upload', 19, '2022-12-09 17:43:19', '2022-12-09 16:55:59'),
(12, 'first files', '68_officialDoc_2022-12-16_1671192119.pdf', 217, 'enterprise_rep', 'rejected', 'holl', 20, '2022-12-16 12:01:59', '2023-05-20 11:05:56');

-- --------------------------------------------------------

--
-- Table structure for table `migrations`
--

CREATE TABLE `migrations` (
  `id` int(10) UNSIGNED NOT NULL,
  `migration` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `batch` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `migrations`
--

INSERT INTO `migrations` (`id`, `migration`, `batch`) VALUES
(1, '2014_10_12_000000_create_users_table', 1),
(2, '2014_10_12_100000_create_password_resets_table', 1),
(3, '2019_08_19_000000_create_failed_jobs_table', 1),
(4, '2019_12_14_000001_create_personal_access_tokens_table', 1),
(5, '2022_01_14_164400_create_permission_tables', 1),
(6, '2022_01_14_164848_create_products_table', 2);

-- --------------------------------------------------------

--
-- Table structure for table `model_has_permissions`
--

CREATE TABLE `model_has_permissions` (
  `permission_id` bigint(20) UNSIGNED NOT NULL,
  `model_type` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `model_id` bigint(20) UNSIGNED NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `model_has_roles`
--

CREATE TABLE `model_has_roles` (
  `role_id` bigint(20) UNSIGNED NOT NULL,
  `model_type` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `model_id` bigint(20) UNSIGNED NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `model_has_roles`
--

INSERT INTO `model_has_roles` (`role_id`, `model_type`, `model_id`) VALUES
(1, 'App\\Models\\User', 1),
(3, 'App\\Models\\User', 2),
(2, 'App\\Models\\User', 5);

-- --------------------------------------------------------

--
-- Table structure for table `new_requests`
--

CREATE TABLE `new_requests` (
  `id` int(11) NOT NULL,
  `sender_id` int(50) DEFAULT NULL COMMENT 'User Id of the person sending the request',
  `receiver_id` int(50) DEFAULT NULL COMMENT 'User Id of the person receiving the request',
  `status` varchar(50) DEFAULT NULL COMMENT 'Status of the request; either accepted, pending, or declined. For NDA sake, it could also contain the following: \r\npending_upload_connect_nda_document, \r\npending_connect_nda_approval, or\r\ndeclined_nda_submission',
  `connect_nda_agreement` varchar(255) DEFAULT NULL COMMENT 'Contains the file name and extension of the document submitted by these entities.',
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `new_requests`
--

INSERT INTO `new_requests` (`id`, `sender_id`, `receiver_id`, `status`, `connect_nda_agreement`, `created_at`, `updated_at`) VALUES
(3, 10, 7, 'accepted', NULL, '2022-07-03 17:22:11', '2022-07-03 17:22:28'),
(8, 6, 2, 'accepted', NULL, '2022-07-19 14:25:25', '2022-07-19 14:25:25'),
(9, 7, 6, 'pending', NULL, '2022-07-19 14:26:28', '2022-07-19 14:26:28'),
(10, 16, 4, 'declined', NULL, '2022-07-25 11:54:06', '2022-07-25 11:54:06'),
(11, 7, 16, 'pending', NULL, '2022-07-25 11:56:45', '2022-07-25 11:56:45'),
(21, 7, 28, '', NULL, '2022-08-02 09:14:18', '2022-08-07 16:30:25'),
(22, 32, 28, 'accepted', 'somedocs.pdf', '2022-08-02 09:14:28', '2022-08-07 15:12:47'),
(23, 28, 30, 'accepted', 'connect_nda_document__2022-08-10_1660118477.pdf', '2022-08-02 09:20:38', '2022-08-10 07:21:38'),
(25, 28, 2, 'declined', NULL, '2022-08-07 15:24:48', '2022-08-07 15:24:51'),
(31, 28, 4, 'declined', NULL, '2022-08-09 08:15:21', '2022-08-09 08:15:23'),
(32, 50, 32, 'pending', NULL, '2022-08-10 04:44:25', '2022-08-10 04:44:25'),
(35, 53, 28, 'accepted', 'connect_nda_document__2022-08-11_1660230562.pdf', '2022-08-11 14:06:41', '2022-08-11 14:11:49'),
(36, 52, 46, 'accepted', 'connect_nda_document_Test_2022-08-13_1660425424.pdf', '2022-08-13 16:12:02', '2022-08-13 20:19:00'),
(37, 9, 52, 'accepted', NULL, '2022-08-13 16:12:02', '2022-08-13 16:12:02'),
(38, 52, 6, 'declined', NULL, '2022-08-13 18:57:48', '2022-08-13 18:58:28'),
(39, 52, 28, 'pending', NULL, '2022-08-13 18:58:40', '2022-08-13 20:13:07'),
(41, 46, 32, 'pending', NULL, '2022-08-13 20:19:51', '2022-08-13 20:19:51');

-- --------------------------------------------------------

--
-- Table structure for table `password_resets`
--

CREATE TABLE `password_resets` (
  `email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `token` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `password_resets`
--

INSERT INTO `password_resets` (`email`, `token`, `created_at`) VALUES
('ibk@browtech.com.ng', '$2y$10$AULZdJxDGPS.4dR3NZA0m.wovC.amlFN35dxs5Hu.30.BOnlFFJeC', '2022-11-04 22:13:03'),
('femi@browtech.com.ng', '$2y$10$BkXkFPnVmrhz13d6RTVfS.W8u0XJLrbqxDvOqhYCLQ9BJgM3VHtiq', '2023-05-20 12:44:49');

-- --------------------------------------------------------

--
-- Table structure for table `permissions`
--

CREATE TABLE `permissions` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `guard_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `permissions`
--

INSERT INTO `permissions` (`id`, `name`, `guard_name`, `created_at`, `updated_at`) VALUES
(1, 'role-list', 'web', '2022-01-14 16:12:25', '2022-01-14 16:12:25'),
(2, 'role-create', 'web', '2022-01-14 16:12:25', '2022-01-14 16:12:25'),
(3, 'role-edit', 'web', '2022-01-14 16:12:25', '2022-01-14 16:12:25'),
(4, 'role-delete', 'web', '2022-01-14 16:12:26', '2022-01-14 16:12:26'),
(5, 'product-list', 'web', '2022-01-14 16:12:27', '2022-01-14 16:12:27'),
(6, 'product-create', 'web', '2022-01-14 16:12:27', '2022-01-14 16:12:27'),
(7, 'product-edit', 'web', '2022-01-14 16:12:27', '2022-01-14 16:12:27'),
(8, 'product-delete', 'web', '2022-01-14 16:12:28', '2022-01-14 16:12:28');

-- --------------------------------------------------------

--
-- Table structure for table `personal_access_tokens`
--

CREATE TABLE `personal_access_tokens` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `tokenable_type` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `tokenable_id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `token` varchar(64) COLLATE utf8mb4_unicode_ci NOT NULL,
  `abilities` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `last_used_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- --------------------------------------------------------

--
-- Table structure for table `requests`
--

CREATE TABLE `requests` (
  `id` int(11) NOT NULL,
  `sender_id` int(50) DEFAULT NULL COMMENT 'User Id of the person sending the request',
  `receiver_id` int(50) DEFAULT NULL COMMENT 'User Id of the person receiving the request',
  `pair` varchar(50) DEFAULT NULL COMMENT 'ent_dda or dda_inv or ent_inv',
  `status` varchar(50) DEFAULT NULL COMMENT 'Status of the request; either accepted, pending, or declined. For NDA sake, it could also contain the following: \r\npending_upload_connect_nda_document, \r\npending_connect_nda_approval, or\r\ndeclined_nda_submission',
  `connect_nda_agreement` varchar(255) DEFAULT NULL COMMENT 'Contains the file name and extension of the document submitted by these entities.',
  `other_docs` varchar(250) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `requests`
--

INSERT INTO `requests` (`id`, `sender_id`, `receiver_id`, `pair`, `status`, `connect_nda_agreement`, `other_docs`, `created_at`, `updated_at`) VALUES
(3, 10, 7, 'ent_dda', 'accepted', NULL, NULL, '2022-07-03 17:22:11', '2022-11-02 19:06:48'),
(8, 6, 2, 'ent_dda', 'accepted', NULL, NULL, '2022-07-19 14:25:25', '2022-11-02 19:06:48'),
(9, 7, 6, 'ent_dda', 'pending', NULL, NULL, '2022-07-19 14:26:28', '2022-11-02 19:06:48'),
(10, 16, 4, 'ent_dda', 'declined', NULL, NULL, '2022-07-25 11:54:06', '2022-11-02 19:06:48'),
(11, 7, 16, 'ent_dda', 'pending', NULL, NULL, '2022-07-25 11:56:45', '2022-11-02 19:06:48'),
(21, 7, 28, 'ent_dda', '', NULL, NULL, '2022-08-02 09:14:18', '2022-11-02 19:06:48'),
(22, 32, 28, 'ent_dda', 'accepted', 'somedocs.pdf', NULL, '2022-08-02 09:14:28', '2022-11-02 19:06:48'),
(23, 28, 30, 'ent_dda', 'accepted', 'connect_nda_document__2022-08-10_1660118477.pdf', NULL, '2022-08-02 09:20:38', '2022-11-02 19:06:48'),
(25, 28, 2, 'ent_dda', 'declined', NULL, NULL, '2022-08-07 15:24:48', '2022-11-02 19:06:48'),
(31, 28, 4, 'ent_dda', 'declined', NULL, NULL, '2022-08-09 08:15:21', '2022-11-02 19:06:48'),
(32, 50, 32, 'ent_dda', 'pending', NULL, NULL, '2022-08-10 04:44:25', '2022-11-02 19:06:48'),
(35, 53, 28, 'ent_dda', 'accepted', 'connect_nda_document__2022-08-11_1660230562.pdf', NULL, '2022-08-11 14:06:41', '2022-11-02 19:06:48'),
(36, 52, 46, 'ent_dda', 'accepted', 'connect_nda_document_Test_2022-08-13_1660425424.pdf', NULL, '2022-08-13 16:12:02', '2022-11-02 19:06:48'),
(37, 9, 52, 'ent_dda', 'accepted', NULL, NULL, '2022-08-13 16:12:02', '2022-11-02 19:06:48'),
(38, 52, 6, 'ent_dda', 'accepted', NULL, NULL, '2022-08-13 18:57:48', '2023-05-20 11:19:23'),
(39, 52, 28, 'ent_dda', 'pending', NULL, NULL, '2022-08-13 18:58:40', '2022-11-02 19:06:48'),
(41, 66, 32, 'ent_dda', 'accepted', NULL, NULL, '2022-08-13 20:19:51', '2022-11-02 19:06:48'),
(42, 212, 18, 'ent_dda', 'EnterpriseController', NULL, NULL, '2022-11-02 13:58:19', '2022-11-03 19:59:00'),
(51, 18, 52, 'dda_inv', 'accepted', NULL, NULL, '2022-11-02 22:58:46', '2022-12-08 16:46:25'),
(52, 217, 18, 'ent_dda', 'accepted', 'https://localhost/app/nasdep/public/docs/site-docs/68_officialDoc_2022-12-08_1670522003.pdf', NULL, '2022-11-05 17:54:59', '2022-12-08 18:29:13'),
(56, 19, 221, 'ent_dda', 'accepted', 'http://localhost/app/nasdep/public/docs/site-docs/104_officialDoc_2022-12-08_1670527136.pdf', NULL, '2022-12-07 16:42:18', '2022-12-08 18:29:06'),
(57, 522, 19, 'dda_inv', 'accepted', 'http://localhost/app/nasdep/public/docs/site-docs/105_officialDoc_2022-12-09_1670607799.pdf', NULL, '2022-12-08 19:45:25', '2022-12-09 16:55:59'),
(58, 20, 217, 'ent_dda', 'accepted', 'http://localhost/app/nasdep/public/docs/site-docs/68_officialDoc_2022-12-16_1671192119.pdf', '12', '2022-12-16 10:49:06', '2023-05-20 11:08:31');

-- --------------------------------------------------------

--
-- Table structure for table `roles`
--

CREATE TABLE `roles` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `guard_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `roles`
--

INSERT INTO `roles` (`id`, `name`, `guard_name`, `created_at`, `updated_at`) VALUES
(1, 'Super_Admin', 'web', '2022-01-14 16:24:14', '2022-01-15 10:27:32'),
(2, 'User', 'web', '2022-01-18 16:42:57', '2022-01-18 16:42:57'),
(3, 'Admin', 'web', '2022-03-18 12:20:18', '2022-03-18 12:20:18');

-- --------------------------------------------------------

--
-- Table structure for table `role_has_permissions`
--

CREATE TABLE `role_has_permissions` (
  `permission_id` bigint(20) UNSIGNED NOT NULL,
  `role_id` bigint(20) UNSIGNED NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `role_has_permissions`
--

INSERT INTO `role_has_permissions` (`permission_id`, `role_id`) VALUES
(1, 1),
(1, 2),
(1, 3),
(2, 1),
(2, 2),
(3, 1),
(3, 2),
(4, 1),
(4, 2),
(5, 1),
(5, 2),
(6, 1),
(6, 2),
(7, 1),
(7, 2),
(8, 1),
(8, 2);

-- --------------------------------------------------------

--
-- Table structure for table `sectors`
--

CREATE TABLE `sectors` (
  `id` int(10) UNSIGNED NOT NULL,
  `industry_id` int(10) UNSIGNED NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `desc` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `sectors`
--

INSERT INTO `sectors` (`id`, `industry_id`, `name`, `desc`, `created_at`, `updated_at`, `deleted_at`) VALUES
(1, 1, 'Glass1', 'Glass Manufacturing and Production', '2017-05-20 18:16:56', '2022-01-25 09:26:50', NULL),
(2, 10, 'Alternative Electricity', NULL, '2017-06-05 13:32:26', '2017-06-05 13:32:26', NULL),
(3, 10, 'Electricity Distribution', NULL, '2017-06-05 13:32:26', '2017-06-05 13:32:26', NULL),
(4, 10, 'Electricity Generation', NULL, '2017-06-05 13:32:26', '2017-06-05 13:32:26', NULL),
(5, 10, 'Gas Distribution', NULL, '2017-06-05 13:32:27', '2017-06-05 13:32:27', NULL),
(6, 10, 'Multiutilities', NULL, '2017-06-05 13:32:27', '2017-06-05 13:32:27', NULL),
(7, 10, 'Water', NULL, '2017-06-05 13:32:28', '2017-06-05 13:32:28', NULL),
(8, 9, 'Fixed Line Telecommunications', NULL, '2017-06-05 13:44:35', '2017-06-05 13:44:35', NULL),
(9, 9, 'Mobile Telecommunications', NULL, '2017-06-05 13:44:35', '2017-06-05 13:44:35', NULL),
(10, 8, 'Computer Hardware', NULL, '2017-06-05 13:48:36', '2017-06-05 13:48:36', NULL),
(11, 8, 'Computer Services', NULL, '2017-06-05 13:48:37', '2017-06-05 13:48:37', NULL),
(12, 8, 'Electronic Office Equipment', NULL, '2017-06-05 13:48:37', '2017-06-05 13:48:37', NULL),
(13, 8, 'Internet', NULL, '2017-06-05 13:48:38', '2017-06-05 13:48:38', NULL),
(14, 8, 'Semiconductors', NULL, '2017-06-05 13:48:38', '2017-06-05 13:48:38', NULL),
(15, 8, 'Software', NULL, '2017-06-05 13:48:38', '2017-06-05 13:48:38', NULL),
(16, 8, 'Telecommunications Equipment', NULL, '2017-06-05 13:48:39', '2017-06-05 13:48:39', NULL),
(17, 7, 'Alternative Fuels', NULL, '2017-06-05 13:49:48', '2017-06-05 13:49:48', NULL),
(18, 7, 'Exploration & Production', NULL, '2017-06-05 13:49:48', '2017-06-05 13:49:48', NULL),
(19, 7, 'Integrated Oil & Gas', NULL, '2017-06-05 13:49:49', '2017-06-05 13:49:49', NULL),
(20, 7, 'Oil Equipment & Services', NULL, '2017-06-05 13:49:50', '2017-06-05 13:49:50', NULL),
(21, 7, 'Pipelines', NULL, '2017-06-05 13:49:50', '2017-06-05 13:49:50', NULL),
(22, 7, 'Renewable Energy Equipment', NULL, '2017-06-05 13:49:52', '2017-06-05 13:49:52', NULL),
(23, 6, 'Biotechnology', NULL, '2017-06-05 13:50:39', '2017-06-05 13:50:39', NULL),
(24, 6, 'Health Care Providers', NULL, '2017-06-05 13:50:41', '2017-06-05 13:50:41', NULL),
(25, 6, 'Medical Equipment', NULL, '2017-06-05 13:50:41', '2017-06-05 13:50:41', NULL),
(26, 6, 'Medical Supplies', NULL, '2017-06-05 13:50:42', '2017-06-05 13:50:42', NULL),
(27, 6, 'Pharmaceuticals', NULL, '2017-06-05 13:50:42', '2017-06-05 13:50:42', NULL),
(28, 5, 'Airlines', NULL, '2017-06-05 13:51:58', '2017-06-05 13:51:58', NULL),
(29, 5, 'Apparel Retailers', NULL, '2017-06-05 13:51:58', '2017-06-05 13:51:58', NULL),
(30, 5, 'Broadcasting & Entertainment', NULL, '2017-06-05 13:51:59', '2017-06-05 13:51:59', NULL),
(31, 5, 'Broadline Retailers', NULL, '2017-06-05 13:51:59', '2017-06-05 13:51:59', NULL),
(32, 5, 'Drug Retailers', NULL, '2017-06-05 13:52:00', '2017-06-05 13:52:00', NULL),
(33, 5, 'Food Retailers & Wholesalers', NULL, '2017-06-05 13:52:00', '2017-06-05 13:52:00', NULL),
(34, 5, 'Gambling', NULL, '2017-06-05 13:52:01', '2017-06-05 13:52:01', NULL),
(35, 5, 'Home Improvement Retailers', NULL, '2017-06-05 13:52:01', '2017-06-05 13:52:01', NULL),
(36, 5, 'Hotels', NULL, '2017-06-05 13:52:02', '2017-06-05 13:52:02', NULL),
(37, 5, 'Media Agencies', NULL, '2017-06-05 13:52:02', '2017-06-05 13:52:02', NULL),
(38, 5, 'Publishing', NULL, '2017-06-05 13:52:03', '2017-06-05 13:52:03', NULL),
(39, 5, 'Restaurants & Bars', NULL, '2017-06-05 13:52:03', '2017-06-05 13:52:03', NULL),
(40, 5, 'Travel & Tourism', NULL, '2017-06-05 13:52:04', '2017-06-05 13:52:04', NULL),
(41, 4, 'Auto Parts', NULL, '2017-06-05 13:53:44', '2017-06-05 13:53:44', NULL),
(42, 4, 'Automobiles', NULL, '2017-06-05 13:53:44', '2017-06-05 13:53:44', NULL),
(43, 4, 'Brewers', NULL, '2017-06-05 13:53:45', '2017-06-05 13:53:45', NULL),
(44, 4, 'Clothing & Accessories', NULL, '2017-06-05 13:53:45', '2017-06-05 13:53:45', NULL),
(45, 4, 'Consumer Electronics', NULL, '2017-06-05 13:53:46', '2017-06-05 13:53:46', NULL),
(46, 4, 'Distillers & Vintners', NULL, '2017-06-05 13:53:46', '2017-06-05 13:53:46', NULL),
(47, 4, 'Durable Household Products', NULL, '2017-06-05 13:53:47', '2017-06-05 13:53:47', NULL),
(48, 4, 'Farming & Fishing', NULL, '2017-06-05 13:53:47', '2017-06-05 13:53:47', NULL),
(49, 4, 'Food Products', NULL, '2017-06-05 13:53:48', '2017-06-05 13:53:48', NULL),
(50, 4, 'Footwear', NULL, '2017-06-05 13:53:48', '2017-06-05 13:53:48', NULL),
(51, 4, 'Furnishings', NULL, '2017-06-05 13:53:49', '2017-06-05 13:53:49', NULL),
(52, 4, 'Home Construction', NULL, '2017-06-05 13:53:49', '2017-06-05 13:53:49', NULL),
(53, 4, 'Nondurable Household Products', NULL, '2017-06-05 13:53:50', '2017-06-05 13:53:50', NULL),
(54, 4, 'Personal Products', NULL, '2017-06-05 13:53:50', '2017-06-05 13:53:50', NULL),
(55, 4, 'Soft Drinks', NULL, '2017-06-05 13:53:51', '2017-06-05 13:53:51', NULL),
(56, 4, 'Textiles', NULL, '2017-06-05 13:53:51', '2017-06-05 13:53:51', NULL),
(57, 4, 'Tires', NULL, '2017-06-05 13:53:52', '2017-06-05 13:53:52', NULL),
(58, 4, 'Tobacco', NULL, '2017-06-05 13:53:52', '2017-06-05 13:53:52', NULL),
(59, 3, 'Aluminum', NULL, '2017-06-05 13:54:56', '2017-06-05 13:54:56', NULL),
(60, 3, 'Coal', NULL, '2017-06-05 13:54:56', '2017-06-05 13:54:56', NULL),
(61, 3, 'Commodity Chemicals', NULL, '2017-06-05 13:54:57', '2017-06-05 13:54:57', NULL),
(62, 3, 'Forestry', NULL, '2017-06-05 13:54:57', '2017-06-05 13:54:57', NULL),
(63, 3, 'General Mining', NULL, '2017-06-05 13:54:58', '2017-06-05 13:54:58', NULL),
(64, 3, 'Gold Mining', NULL, '2017-06-05 13:54:58', '2017-06-05 13:54:58', NULL),
(65, 3, 'Iron & Steel', NULL, '2017-06-05 13:54:59', '2017-06-05 13:54:59', NULL),
(66, 3, 'Paper', NULL, '2017-06-05 13:54:59', '2017-06-05 13:54:59', NULL),
(67, 3, 'Platinum & Precious Metals', NULL, '2017-06-05 13:54:59', '2017-06-05 13:54:59', NULL),
(68, 3, 'Specialty Chemicals', NULL, '2017-06-05 13:55:00', '2017-06-05 13:55:00', NULL),
(69, 2, 'Asset Managers', NULL, '2017-06-05 13:56:01', '2017-06-05 13:56:01', NULL),
(70, 2, 'Banks', NULL, '2017-06-05 13:56:01', '2017-06-05 13:56:01', NULL),
(71, 2, 'Insurance', NULL, '2017-06-05 13:56:02', '2017-06-05 13:56:02', NULL),
(72, 2, 'Insurance Brokers', NULL, '2017-06-05 13:56:02', '2017-06-05 13:56:02', NULL),
(73, 2, 'Consumer Finance', NULL, '2017-06-05 13:56:03', '2017-06-05 13:56:03', NULL),
(74, 2, 'Investment Services', NULL, '2017-06-05 13:56:03', '2017-06-05 13:56:03', NULL),
(75, 2, 'Mortgage Finance', NULL, '2017-06-05 13:56:03', '2017-06-05 13:56:03', NULL),
(76, 2, 'Specialised Services', NULL, '2017-06-05 13:56:04', '2017-06-05 13:56:04', NULL),
(77, 2, 'Real Estate Holding & Development', NULL, '2017-06-05 13:56:04', '2017-06-05 13:56:04', NULL),
(78, 2, 'Reinsurance', NULL, '2017-06-05 13:56:05', '2017-06-05 13:56:05', NULL),
(79, 2, 'REITS', NULL, '2017-06-05 13:56:05', '2017-06-05 13:56:05', NULL),
(80, 1, 'Building Materials & Fixtures', NULL, '2017-06-05 13:57:21', '2017-06-05 13:57:21', NULL),
(81, 1, 'Business Support Services', NULL, '2017-06-05 13:57:22', '2017-06-05 13:57:22', NULL),
(82, 1, 'Business Training & Employment Agencies', NULL, '2017-06-05 13:57:23', '2017-06-05 13:57:23', NULL),
(83, 1, 'Cement', NULL, '2017-06-05 13:57:23', '2017-06-05 13:57:23', NULL),
(84, 1, 'Commercial Vehicles & Trucks', NULL, '2017-06-05 13:57:23', '2017-06-05 13:57:23', NULL),
(85, 1, 'Containers & Packaging', NULL, '2017-06-05 13:57:24', '2017-06-05 13:57:24', NULL),
(86, 1, 'Delivery Services', NULL, '2017-06-05 13:57:24', '2017-06-05 13:57:24', NULL),
(87, 1, 'Diversified Industrials', NULL, '2017-06-05 13:57:25', '2017-06-05 13:57:25', NULL),
(88, 1, 'Electrical Components & Equipment', NULL, '2017-06-05 13:57:25', '2017-06-05 13:57:25', NULL),
(89, 1, 'Electronic Equipment', NULL, '2017-06-05 13:57:25', '2017-06-05 13:57:25', NULL),
(90, 1, 'Heavy Construction', NULL, '2017-06-05 13:57:26', '2017-06-05 13:57:26', NULL),
(91, 1, 'Industrial Suppliers', NULL, '2017-06-05 13:57:26', '2017-06-05 13:57:26', NULL),
(92, 1, 'Marine Transportation', NULL, '2017-06-05 13:57:27', '2018-01-08 18:47:04', NULL),
(93, 1, 'Railroads', NULL, '2017-06-05 13:57:27', '2017-06-05 13:57:27', NULL),
(94, 1, 'Transportation Services', NULL, '2017-06-05 13:57:27', '2017-06-05 13:57:27', NULL),
(95, 1, 'Trucking', NULL, '2017-06-05 13:57:28', '2017-06-05 13:57:28', NULL),
(96, 4, 'Food', NULL, '2019-09-30 11:21:08', '2019-09-30 11:21:20', '2019-09-30 11:21:20');

-- --------------------------------------------------------

--
-- Table structure for table `states`
--

CREATE TABLE `states` (
  `id` int(10) UNSIGNED NOT NULL,
  `country_id` int(10) UNSIGNED NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `abbr` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `states`
--

INSERT INTO `states` (`id`, `country_id`, `name`, `abbr`, `created_at`, `updated_at`, `deleted_at`) VALUES
(1, 162, 'Abia', 'Abia', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(2, 162, 'Adamawa', 'Adamawa', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(3, 162, 'Akwa-Ibom', 'Akwa-Ibom', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(4, 162, 'Anambra', 'Anambra', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(5, 162, 'Bauchi', 'Bauchi', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(6, 162, 'Bayelsa', 'Bayelsa', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(7, 162, 'Benue', 'Benue', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(8, 162, 'Borno ', 'Borno ', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(9, 162, 'Cross-Rivers', 'Cross-Rivers', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(10, 162, 'Delta', 'Delta', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(11, 162, 'Ebonyi', 'Ebonyi', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(12, 162, 'Ekiti', 'Ekiti', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(13, 162, 'Edo', 'Edo', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(14, 162, 'Enugu', 'Enugu', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(15, 162, 'FCT', 'FCT', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(16, 162, 'Gombe', 'Gombe', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(17, 162, 'Imo', 'Imo', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(18, 162, 'Jigawa', 'Jigawa', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(19, 162, 'Kaduna', 'Kaduna', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(20, 162, 'Kano', 'Kano', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(21, 162, 'Katsina', 'Katsina', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(22, 162, 'Kebbi', 'Kebbi', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(23, 162, 'Kogi', 'Kogi', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(24, 162, 'Kwara', 'Kwara', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(25, 162, 'Lagos', 'Lagos', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(26, 162, 'Nasarawa', 'Nasarawa', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(27, 162, 'Niger', 'Niger', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(28, 162, 'Ogun', 'Ogun', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(29, 162, 'Ondo', 'Ondo', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(30, 162, 'Osun', 'Osun', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(31, 162, 'Oyo', 'Oyo', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(32, 162, 'Plateau', 'Plateau', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(33, 162, 'Rivers', 'Rivers', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(34, 162, 'Sokoto', 'Sokoto', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(35, 162, 'Taraba', 'Taraba', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(36, 162, 'Yobe', 'Yobe', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL),
(37, 162, 'Zamfara', 'Zamfara', '2020-05-17 18:16:00', '2020-05-17 18:16:00', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `statuses`
--

CREATE TABLE `statuses` (
  `id` int(11) NOT NULL COMMENT 'Status ID',
  `Name` varchar(200) DEFAULT NULL,
  `Title` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `statuses`
--

INSERT INTO `statuses` (`id`, `Name`, `Title`, `description`, `created_at`, `updated_at`) VALUES
(1, 'EN_PendingAdminApproval', 'Enterprise Pending Approval', NULL, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(2, 'DDA_PendingAdminApproval', 'Analyst Pending Approval', NULL, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(3, 'INV_PendingAdminApproval', 'Investor Pending Approval', NULL, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(4, 'EN_Confirmed', 'Enterprise Confirmed', NULL, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(5, 'DDA_Confirmed', 'Analyst Confirmed', NULL, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(6, 'EN_AwaitingDDAAcceptance', 'Enterprise Awaiting Analyst Acceptance', NULL, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(7, 'INV_AwaitingDDAAcceptance', 'Investor Awaiting Analyst Acceptance', NULL, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(8, 'EN_DDA_Connected', 'Enterprise - Analyst Connected', NULL, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(9, 'INV_DDA_Connected', 'Investor - Analyst Connected', NULL, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(10, 'EN_DDA_NDASigned', 'Enterprise - Analyst Signed Non-Disclosure Agreement', NULL, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(11, 'EN_IM_Uploaded', 'Documents uploaded', NULL, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(12, 'EN_AwaitingDDAAcceptance', 'Waiting for admin to verify the documents uploaded', NULL, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(13, 'EN_DDA_INV_FUNDED', 'Funding has began', NULL, '0000-00-00 00:00:00', '0000-00-00 00:00:00'),
(15, 'INV_Confirmed', 'Investor Confirmed', NULL, '0000-00-00 00:00:00', '0000-00-00 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `id` int(11) NOT NULL,
  `first_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `last_name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email_verified_at` timestamp NULL DEFAULT NULL COMMENT 'Updated when the user verifies his email and his account becomes active to enable him proceed to KYC',
  `password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `account_status` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'active, inactive, or deleted. This determines whether the user will have access to the portal or not. It mostly affects admin account.',
  `gender` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `phone` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `dob` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `country_id` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT '162',
  `state_id` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `picture` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `member_type` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `type` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `designation` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `company` text COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `verified` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '0' COMMENT 'Whether the user account has been verified or not (0 and 1 respectively)',
  `verification_action_at` timestamp NULL DEFAULT NULL COMMENT 'Date and time the user''s account was verified.',
  `remember_token` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`, `first_name`, `last_name`, `name`, `email`, `email_verified_at`, `password`, `account_status`, `gender`, `phone`, `dob`, `country_id`, `state_id`, `picture`, `member_type`, `type`, `designation`, `company`, `verified`, `verification_action_at`, `remember_token`, `created_at`, `updated_at`) VALUES
(1, 'Admin', NULL, '', 'admin@gmail.com', '2022-03-11 14:46:54', '$2y$10$qSEAhZhLA/pgw/BCbghiWOAarwLXgnDrrsbo/.Ymv3kqWr3IPSd6i', 'active', NULL, NULL, NULL, '162', '11', NULL, '1', NULL, NULL, NULL, '0', NULL, 'SAkewjIoN27ieVHao2fK4HLrTBSXwT82INxVKS7rqEZBafBF0Fm6dQrn1pVL', '2022-01-14 16:24:13', '2023-05-20 13:43:52'),
(2, NULL, NULL, 'User', 'user@gmail.com', '2022-04-19 11:50:04', '$2y$10$e3Fe2bg3wW8dUz/yxOUm.OCkCYHVqbtMp76y5wa7WKkom8nLPwuEm', NULL, 'Male', '8062165573', NULL, '32', '1', NULL, 'enterprise_rep', NULL, 'CEO', 'NASD', '0', NULL, NULL, '2022-04-19 11:48:35', '2022-04-19 11:50:04'),
(3, NULL, NULL, 'Paul Tope', 'tope@nasdng.com', '2022-04-19 12:09:13', '$2y$10$QT0BFnDmBZnvk1eTxjpMjO2WkK0oMY8eEe07dJng5vd8.KDny.KC2', NULL, 'Male', '806216777', NULL, '162', '11', NULL, 'due_diligence', NULL, 'Founder', 'IKWISE', '0', NULL, NULL, '2022-04-19 12:08:01', '2022-04-19 12:09:13'),
(4, NULL, NULL, 'Chinwe', '_chiweekeh@yahoo.com', '2022-04-19 12:09:13', '$2y$10$1YCCh12OOYbsNYbry84YDOngGfmjwfWi4LYkVvnPuSxayO9HAJru6', NULL, 'Male', '8053045024', NULL, '7', '25', NULL, 'enterprise_rep', NULL, 'Founder', 'Convenient Wash LTD', '1', NULL, NULL, '2022-06-02 18:07:51', '2022-12-07 15:25:01'),
(5, 'Nelson1', 'Ogueh1', 'Nelson Ogueh', 'nelsonovovwe@gmail.com', '2022-06-20 10:53:47', '$2y$10$SdpbnELJLmxlUNv4A9LGHOj1Ip8YAf.fXW4Oz328KSl3ztHVQ19KO', NULL, 'Male', '8135970137', NULL, '162', '1', NULL, 'enterprise_rep', NULL, 'Founder', 'Jazital', '1', NULL, 'Whe6MSumGHg90btF5bB9slUYgdYUaJYbE2DZmhcwSR7jNhfjCGiSChBnUXz5', '2022-06-20 09:34:29', '2022-06-20 09:34:29'),
(6, 'Enterprise ', 'Inc', 'Enterprise User', 'enterprise@nasdep.com', '2022-06-27 10:02:52', '$2y$10$wLl.IbFwFmTos4K2lsTMXe.6P1emjvd4DzPkBTnwWEkr4rPeHy.zC', NULL, 'Male', '08022556659', NULL, '162', '10', NULL, 'enterprise_rep', NULL, 'Founder', 'Enterprise', '1', NULL, '09KR9cwDpqOwXq2UqTx4m3FDeAifr9hdyDYGFtyfsVOWC3KAen8kvA4OuglT', '2022-06-27 08:58:13', '2022-06-27 08:58:13'),
(7, 'Due', 'Analyst', 'Due Diligence Analyst 1', 'analyst@nasdep.com', '2022-06-27 16:53:04', '$2y$10$PrReK3YNpJK7Ks2d5jNwfODprLH6LjTNqgKTeswEeIrGkfQnfliMO', NULL, 'Female', '08011456235', NULL, '162', '25', NULL, 'due_diligence', NULL, 'Manager', 'Due Diligence Inc.', '1', NULL, 'iJ4rXwNMUltjsAq6nrGCWalCaCjXlfPOSePJEOiwL8MlQbd6hrafoAJbwFXJ', '2022-06-27 15:08:22', '2022-06-27 15:08:22'),
(9, 'InvestorFirst', 'InvestorLast', NULL, 'investor@nasdep.com', '2022-06-28 14:57:54', '$2y$10$/xeem6yOeTzuBon9W0xF5e9nyooxKVtlVsWqXehjc37fNLGJIZObK', NULL, 'Male', '08044665235', NULL, '162', '24', NULL, 'investor_rep', NULL, 'Manager', 'Investor Inc.', '1', NULL, 'wSMyWzpnSMxORpOz4fDVyJdmj3yJv49vRHiIe9UrUfZwApaxp6a1OmYRZRzW', '2022-06-28 13:54:57', '2022-08-01 10:10:45'),
(10, 'Me', 'You', NULL, 'youemail@gmail.com', '2022-07-01 18:50:38', '$2y$10$Vptqu2/x6MC0G8dNrY6TQedCk5nVqGO70rgLi6pR2yLLijHM05f76', NULL, 'Male', '08055555584', NULL, '162', '12', NULL, 'enterprise_rep', NULL, 'Director', 'Me Company Ltd.', '1', NULL, '4hjab1nFCFN9bqKEc2B8tld6EoGR2wGIRiVbsjuwwCqsP9UTXPHaZ0PafO6r', '2022-07-01 17:50:00', '2022-07-01 17:50:00'),
(11, 'IncubatorFirst', 'IncubatorLast', '', 'incubator@nasdep.com', '2022-07-04 10:07:16', '$2y$10$4GJGmUV5QocW0zGtukRfTe4P3YZ1FG/RWG1h1B2RI/TY9I68fKH1m', NULL, 'Male', '08066523569', NULL, '162', '10', NULL, 'incubator', NULL, NULL, NULL, '1', '2022-07-25 12:02:41', 'qLIK0LaFH7sXipcw9WeI0JXbtsWG3TZRBuHEc5MTPog1cOKXs1YJbE5zcy1p', '2022-07-04 09:03:01', '2022-07-04 09:03:01'),
(14, 'Test-Enterprise', 'Test2', NULL, 'jazitalofficial@gmail.com', '2022-07-14 15:29:56', '$2y$10$SSdHo15D/ev3hSw9XBobHOYlzIxAiJ6HAuQeV10IDtW8BYf2vYXWG', NULL, 'Male', '08055662325', NULL, '162', '1', NULL, 'enterprise_rep', NULL, NULL, NULL, '1', NULL, NULL, '2022-07-14 15:27:09', '2022-07-14 15:29:56'),
(15, 'EnterpriseTest', 'Enterprise', NULL, 'ovovwenelson@gmail.com', '2022-07-15 16:35:32', '$2y$10$FHH4lkSvWy1JmybliztasONLQAFCbItXrp72xopMIlJoIDmJ2br5u', NULL, 'Female', '08055441236', NULL, '162', '3', NULL, 'enterprise_rep', NULL, NULL, NULL, '1', NULL, 'sWz0pOGQhOIJjLggUkDFhfHu6UAsQWHtkLPT4we7j595PMATAIo7RYXyvp2K', '2022-07-15 16:33:53', '2022-07-15 16:35:32'),
(27, 'Admin', 'Administrator', NULL, 'nasdepadmn@mailinator.com', '2022-07-28 08:31:48', '$2y$10$rAuzVUGzBGNQ508xu/Mlo.ePOLQh/ehhWPk4jcGuUXbxbIN8C/4dy', 'active', 'Male', '00000000000', NULL, '162', '25', NULL, '2', 'suspended', NULL, NULL, '0', NULL, '1JC6K0VKKYXySAkyfKwCegrLORyLcPcLABp6JZ7cr9yV8sZpKD3Ckv6izt9l', '2022-07-28 08:30:27', '2023-05-20 12:43:38'),
(28, 'Tobi', 'Johnson', NULL, 'nasdepenterprise@mailinator.com', '2022-07-28 08:41:23', '$2y$10$RUFHfCj6niGf5mlq7CNym.fUakTSOanVWhObjXmx8PBn2aqhlQqmu', NULL, 'Male', '08044376859', NULL, '162', '11', NULL, 'enterprise_rep', NULL, NULL, NULL, '0', NULL, 'iOpHhhLnvWuYHdPJtwQAujvyhVkX3mE1b0tMyVYIHHdFc0mW0uCOUaCQsKOU', '2022-07-28 08:39:58', '2022-07-28 08:41:23'),
(30, 'Collins', 'Abdul', NULL, 'nasdepanalyst@mailinator.com', '2022-07-28 08:45:38', '$2y$10$YNggleOPhQWp6LuRFUWI0uJGUsswBEuUbOeKod.SXC8KXeZjG/IAO', NULL, 'Male', '07066567677', NULL, '162', '14', NULL, 'due_diligence', NULL, NULL, NULL, '0', NULL, 'vydnVFsvQBPlIluu0AevaPwSi2FjPTLD3giL1yOH8P70nvvuLum32m5J3vgZ', '2022-07-28 08:45:11', '2022-07-28 08:45:38'),
(31, 'Fabian', 'Loveth', NULL, 'nasdepincubator@mailinator.com', '2022-07-28 08:47:00', '$2y$10$38ok/Y7R5j8k4uDmHhbbsOH1cjZTJU3y/3yP579Srr0zTjgj/Hs02', NULL, 'Female', '08134337689', NULL, '162', '1', NULL, 'incubator', NULL, NULL, NULL, '0', NULL, NULL, '2022-07-28 08:46:44', '2022-07-28 08:47:00'),
(32, 'Test 1', 'TestLast', NULL, 'testanalyst@mailinator.com', '2022-07-30 15:21:18', '$2y$10$dMTPwVw13/5v92jkWn7UzefD9dKvgkWdo9q9OedFCCw3L6uCFxyYm', NULL, 'Male', '08087767889', NULL, '162', '16', NULL, 'due_diligence', NULL, NULL, NULL, '0', NULL, 'xmWNwFwCdZekxuOmE3mbfunmBNDdZvo8FMOJUVzd5EXff3gLKSPZPawZx0Ud', '2022-07-30 15:21:03', '2022-07-30 15:21:18'),
(46, 'Jenny', 'Pius', NULL, 'nasdepinvestor@mailinator.com', '2022-08-01 07:20:48', '$2y$10$UmNPpbm.aQU/i/jNXxN5TOFf9aXe13JDZo7d7VqgHhNXOOWaH6PA2', NULL, 'Female', '08099437128', NULL, '162', '7', NULL, 'investor_rep', NULL, NULL, NULL, '1', NULL, 'sa2eAeDiDMFXso4MtDObCnuLos8MFICY6p7cMdiRl2PhngIi5XNleepvx733', '2022-08-01 07:19:37', '2022-08-12 09:33:56'),
(50, 'Nel', 'Inc', NULL, 'nelsonenterprise@mailinator.com', '2022-08-10 05:18:26', '$2y$10$sQN79QIYuZZ6S/POwO5NVuPgQgtmk5bk643qVmG5tIcCAe58mXDyG', NULL, 'Male', '08099877875768', NULL, '162', '11', NULL, 'enterprise_rep', NULL, NULL, NULL, '0', NULL, 'OkbuhlrQYIUUr8D8lZzT0IdcCxqVlSPPXbsWck8mTJ2vcXSOvtGLoUo21RUK', '2022-08-10 04:17:48', '2022-08-10 04:17:48'),
(51, 'New', 'HHH', NULL, 'someanalyst@gmail.com', '2022-08-10 11:19:55', '$2y$10$IKDqUp8Ck.RkR58sV4p2R.g2Eh.mxObv6nUCz/u01zJs5ASU8ZeSy', NULL, 'Male', '089768675758679', NULL, '162', '15', NULL, 'due_diligence', NULL, NULL, NULL, '0', NULL, 'msAGqRkKgbrVrd7FCNX1FHECk0DnT3WhTZcA42mFXrw2PdwdrkX2XWMpRKsJ', '2022-08-10 10:18:59', '2022-08-10 10:18:59'),
(52, 'Test', 'Analyst', NULL, 'testanalyst222@mailinator.com', '2022-08-11 10:39:08', '$2y$10$kZUhh12hxo4YQA6lijg1m.61dpn5oN5XjagU5PBsThMKmw7PZz9wy', NULL, 'Male', '12090974979', NULL, '162', '1', NULL, 'due_diligence', NULL, NULL, NULL, '0', NULL, 'hKo4dVCAGKEXfOVTyyR3EZOYowLeiCqbBAH58wAuetFlS9qtWr5u7zgxpPZG', '2022-08-11 10:38:39', '2022-08-11 10:39:08'),
(53, 'Terry', 'Clark', NULL, 'freshanalyst@mailinator.com', '2022-08-11 13:54:47', '$2y$10$Hgd/98jDhferw4xo9kGJde.zy0UaxVN9zD0q.RPH9AIvcrblxVBde', NULL, 'Male', '08098787898', NULL, '162', '10', NULL, 'due_diligence', NULL, NULL, NULL, '0', NULL, NULL, '2022-08-11 13:53:56', '2022-08-11 13:54:47'),
(62, 'Emirate2', 'Emirate2', '', 'cekeh@nasdng.com222', '2022-07-28 08:46:44', '$2y$10$QbjDPSLhXJ6KFkoLuS6OXuDuQfUgnzUoqz.rWU.MWS9YKWFTXELva', '', '', '08099776676', '', '162', '', '', 'enterprise_rep', '', '', '', '0', '0000-00-00 00:00:00', '', '2022-07-28 08:46:44', '2022-07-28 08:46:44'),
(63, 'DDA222', 'Limited222', '', 'chiweekeh@yahoo.com222', '2022-07-28 08:46:45', '$2y$10$QbjDPSLhXJ6KFkoLuS6OXuDuQfUgnzUoqz.rWU.MWS9YKWFTXELva', '', '', '08099776676', '', '162', '', '', 'enterprise_rep', '', '', '', '0', '0000-00-00 00:00:00', '', '2022-07-28 08:46:45', '2022-07-28 08:46:45'),
(64, 'Kenneth222', 'Talker222', '', 'investoremail@mailinator.com222', '2022-07-28 08:46:46', '$2y$10$QbjDPSLhXJ6KFkoLuS6OXuDuQfUgnzUoqz.rWU.MWS9YKWFTXELva', '', '', '08099776676', '', '162', '', '', 'enterprise_rep', '', '', '', '0', '0000-00-00 00:00:00', '', '2022-07-28 08:46:46', '2022-07-28 08:46:46'),
(65, 'MyInvestor222', 'Money222', '', 'chinweekeh@yahoo.com222', '2022-07-28 08:46:47', '$2y$10$QbjDPSLhXJ6KFkoLuS6OXuDuQfUgnzUoqz.rWU.MWS9YKWFTXELva', '', '', '08099776676', '', '162', '', '', 'enterprise_rep', '', '', '', '0', '0000-00-00 00:00:00', '', '2022-07-28 08:46:47', '2022-07-28 08:46:47'),
(66, 'Daniel222', 'Stephen222', '', 'danielstephen438@gmail.com222', '2022-07-28 08:46:48', '$2y$10$QbjDPSLhXJ6KFkoLuS6OXuDuQfUgnzUoqz.rWU.MWS9YKWFTXELva', '', '', '08099776676', '', '162', '', '', 'enterprise_rep', '', '', '', '0', '0000-00-00 00:00:00', '', '2022-07-28 08:46:48', '2022-07-28 08:46:48'),
(68, 'OLORUNfemi', 'Adebayo', NULL, 'olorunfemi15@gmail.com', '2022-10-17 18:08:15', '$2y$10$qSEAhZhLA/pgw/BCbghiWOAarwLXgnDrrsbo/.Ymv3kqWr3IPSd6i', NULL, 'Male', '08024672263', NULL, '162', '1', NULL, 'enterprise_rep', NULL, NULL, NULL, '1', '2022-10-24 21:58:33', '0oAVW875hDdMTZ6aqCn7jwof4COR5FxZ7r4h6XL3PwadExDcfcgz18oQCqKb', '2022-10-11 11:14:50', '2023-05-20 10:55:23'),
(69, 'DDA', 'DDA', NULL, 'scopiocity1@yahoo.com', '2022-10-17 18:08:15', '$2y$10$BKrD8/nr80ADFF01Uzd0YuC4OHdFBeEcSiq6oHpXMPAeZBx.mJFnK', NULL, 'Male', '08024672263', NULL, '162', '25', NULL, 'due_diligence', NULL, NULL, NULL, '0', NULL, NULL, '2022-10-17 17:55:14', '2023-02-25 10:45:30'),
(72, 'Investors', 'Sabinus', NULL, 'info@browtech.com.ng', NULL, '$2y$10$Hhv/6XoB6bUinUW3tSCwu.8AZAK1d5qtVe/6cJYqawlBW8Kmo8ray', NULL, 'Male', '08024672263', '02/23/2023', '162', '15', NULL, 'investor_rep', NULL, NULL, '52', '1', NULL, 'DtwV6wGPbWpBE9vNo0mA9Yw3OZA9Z6IcVhsa5WbwctQ9Dv2pv4eNZ1YUpzq4', '2022-10-18 11:14:41', '2023-02-25 12:05:14'),
(73, 'hf', 'g', NULL, 'nkn@nkdn.ck', NULL, 'tbd', NULL, NULL, '56578', NULL, '162', NULL, NULL, 'investor_rep', NULL, NULL, '52', '1', '2022-10-24 21:58:33', NULL, NULL, '2022-11-02 18:17:10'),
(74, 'hf', 'g', NULL, 'nkn@nkdn.ck', NULL, 'tbd', NULL, NULL, '56578', NULL, '162', NULL, NULL, 'investor_rep', NULL, NULL, '52', '1', '2022-10-24 21:59:28', NULL, NULL, NULL),
(75, 'dfg', 'sdfgh', NULL, 'nkn@nkdn.ck', NULL, 'tbd', NULL, NULL, '56578', NULL, '162', NULL, NULL, 'investor_rep', NULL, NULL, '52', '1', '2022-10-24 21:59:28', NULL, NULL, NULL),
(76, 'Incubator', 'CChub', NULL, 'aanuoluwababalola@gmail.com', '2022-10-26 16:38:05', '$2y$10$Sw1pvlCx.rsOe4TTxbKz.O1Ua7srsitPmU9QRBofSCqpZa6bWZD6C', NULL, 'Female', '08024672263', NULL, '162', '25', NULL, 'incubator', NULL, NULL, NULL, '0', NULL, 'qvbWvOrmoaArBqKeQiExobQGe6gMVaXhs3pTXycbjIffMowBbdbFQRpKEfJE', '2022-10-26 15:45:42', '2023-02-25 16:07:19'),
(77, 'k', 'o', NULL, 'j@nk.doa', NULL, 'tbd', NULL, NULL, '232', NULL, '162', NULL, NULL, 'incubator', NULL, NULL, '1', '1', '2022-10-26 20:37:57', NULL, '2022-10-26 21:37:57', '2022-10-26 21:40:33'),
(78, 'snak', 'nk', NULL, 'lp@nka.com', NULL, 'tbd', NULL, NULL, '232', NULL, '162', NULL, NULL, 'incubator', NULL, NULL, '1', '1', '2022-10-26 20:37:57', NULL, '2022-10-26 21:37:57', '2022-10-26 21:40:36'),
(79, 'w', 'w', NULL, 'jl@ll.com', NULL, 'defaultpassword', NULL, 'Male', '080978', NULL, '162', NULL, NULL, 'enterprise_rep', NULL, NULL, NULL, '1', NULL, NULL, '2022-11-03 21:25:41', '2022-11-03 21:44:24'),
(80, 'h', 'h', NULL, 'j@jk.cjo', '2022-11-03 21:56:35', '$2y$10$Sw1pvlCx.rsOe4TTxbKz.O1Ua7srsitPmU9QRBofSCqpZa6bWZD6C', NULL, 'Male', '86798', NULL, '162', '1', NULL, 'enterprise_rep', NULL, NULL, NULL, '1', '2022-11-03 20:53:19', 'K1bhYtq3RGMmBn0IrGHM4NeSSDVnaXrJmZSaGgSM', '2022-11-03 21:53:19', '2022-11-04 13:25:53'),
(81, 'Lawal', 'Olamide', NULL, 'ibk@browtech.com.ng', '2022-11-04 21:54:32', 'defaultpassword', 'incubator', 'Male', '080556', NULL, '162', '25', NULL, 'enterprise_rep', NULL, NULL, NULL, '1', '2022-11-04 21:54:32', NULL, '2022-11-04 22:54:32', '2022-11-04 23:27:07'),
(82, 'Tobi', 'kola', NULL, 'femi@browtech.com.ng', '2022-11-04 21:54:39', '$2y$10$/k.g5J5t5wvn58I2k.L.re9UV7m6wbqt4KF5tB6.gZk3tL13rWmpi', 'incubator', 'Female', '080556', NULL, '162', '25', NULL, 'enterprise_rep', NULL, NULL, NULL, '1', '2022-11-04 21:54:39', 'V73gJPpuc0WTWqnBmyzrHMf8yXnKw4cXUOPYcLLmlfLyuWzYCXZVP54eBxsh', '2022-11-04 22:54:39', '2022-11-04 23:27:03'),
(83, 'Chinedum', 'Olamide', NULL, 'ibk@nasd.com', '2022-11-05 18:40:08', 'defaultpassword', 'incubator', 'Male', '080556', NULL, '162', '25', NULL, 'enterprise_rep', NULL, NULL, NULL, '1', '2022-11-05 18:40:08', NULL, '2022-11-05 19:40:08', '2022-11-05 19:40:08'),
(84, 'Nazir', 'kola', NULL, 'femi@nasd.com.ng', '2022-11-05 18:40:14', '$2y$10$qSEAhZhLA/pgw/BCbghiWOAarwLXgnDrrsbo/.Ymv3kqWr3IPSd6i', 'incubator', 'Female', '080556', NULL, '162', '25', NULL, 'enterprise_rep', NULL, NULL, NULL, '1', '2022-11-05 18:40:14', NULL, '2022-11-05 19:40:14', '2022-11-05 19:42:04'),
(101, 'EnterPrise Mast', 'Mast', NULL, '_chinweekeh@yahoo.com', NULL, '$2y$10$Q3qoXcfsUfO1x4BtAegT9.Fng0jn.puQipCVlyVQv0KEO7ozUE8G.', NULL, 'Male', '08053045024', NULL, '162', '1', NULL, 'enterprise_rep', NULL, NULL, NULL, '0', NULL, NULL, '2022-12-07 14:11:31', '2022-12-07 15:25:14'),
(103, 'Amari', 'Jones', NULL, 'chiweekeh@yahoo.com', '2022-12-07 14:46:49', '$2y$10$MZ4692bVGDcbJG.Z4d1oF.HqXvczdoMHXfe/flBVqdauQwu2cASI.', NULL, 'Male', '08053045024', NULL, '162', '1', NULL, 'enterprise_rep', NULL, NULL, NULL, '0', NULL, NULL, '2022-12-07 14:41:04', '2022-12-07 14:46:49'),
(104, 'DDA Rep', 'Johnson', NULL, 'chinweekeh@yahoo.com', '2022-12-07 15:07:14', '$2y$10$X5D15sr1X8lFzcZqDhkiW.JahNnx7yKHQknzJDa7Hi6XzWTUfmSHy', NULL, 'Male', '089374747474', NULL, '162', '1', NULL, 'due_diligence', NULL, NULL, NULL, '0', NULL, NULL, '2022-12-07 14:58:03', '2022-12-07 15:07:14'),
(105, 'investor', 'associate', NULL, 'private0962@gmail.com', '2022-12-08 18:37:12', '$2y$10$dZDEq9BtMiLYvUe9SBzt7eH7L4wkg5xQwtQR1Mz5SD1hcMBDHYTgq', NULL, 'Male', '0703737337', NULL, '162', '1', NULL, 'investor_rep', NULL, NULL, NULL, '0', NULL, NULL, '2022-12-08 18:34:41', '2022-12-08 18:37:12'),
(106, 'myPA', 'Name', NULL, 'private0962b@gmail.com', NULL, 'tbd', NULL, NULL, NULL, NULL, '162', NULL, NULL, 'investor_rep', NULL, NULL, '522', '1', '2022-12-08 18:52:08', 'WsDVd4jEG9sxpmEqOMdN2Gz8rELyZMXCzIJT1R86', '2022-12-08 19:52:08', '2022-12-08 19:52:08'),
(107, NULL, NULL, NULL, NULL, NULL, 'tbd', NULL, NULL, NULL, NULL, '162', NULL, NULL, 'investor_rep', NULL, NULL, '522', '1', '2022-12-08 18:52:09', 'WsDVd4jEG9sxpmEqOMdN2Gz8rELyZMXCzIJT1R86', '2022-12-08 19:52:09', '2022-12-08 19:52:09'),
(108, 'Incubator', 'Representative', NULL, 'it@nasdng.com', '2022-12-09 19:32:26', '$2y$10$BkZm/kWL1W0JXAF4BB.hEuA4a2K7pa.kbGW0yi8pL9rt9JVnFyeFm', NULL, 'Male', '0444848484', NULL, '162', '1', NULL, 'incubator', NULL, NULL, NULL, '1', '2022-12-09 19:32:55', '3QXCulyr3FBIuJhRcwecbjdZ5Obysrn4EMXDKkEgnnLT2axJZiaZyvtwGtw7', '2022-12-09 17:34:04', '2022-12-09 19:55:41'),
(109, 'incubate', 'os', NULL, 'inc@gmail.com', NULL, '$2y$10$lO8xfQfHGF0F5u2oYjKVOut07wVF5oVK5c3/LogGrsmREjBp7cRga', NULL, 'Male', '08023233322', NULL, '162', '1', NULL, 'incubator', NULL, NULL, NULL, '0', NULL, NULL, '2022-12-09 17:47:00', '2022-12-09 17:47:00'),
(110, 'SNr', 'Tam', NULL, 'tam@tiers.com', NULL, 'tbd', NULL, NULL, NULL, NULL, '162', NULL, NULL, 'incubator', NULL, NULL, '2', '1', '2022-12-09 18:39:23', 'wZWSyw0j4ECFLRTzdvy5nEEpzPBItIF6uQdWYGUu', '2022-12-09 19:39:23', '2022-12-09 19:39:23'),
(111, NULL, NULL, NULL, NULL, NULL, 'tbd', NULL, NULL, NULL, NULL, '162', NULL, NULL, 'incubator', NULL, NULL, '2', '1', '2022-12-09 18:39:23', 'wZWSyw0j4ECFLRTzdvy5nEEpzPBItIF6uQdWYGUu', '2022-12-09 19:39:23', '2022-12-09 19:39:23'),
(112, 'Jones', 'Rising', NULL, 'jonesrising@yahoo.com', '2022-12-09 19:01:06', 'defaultpassword', NULL, 'Male', '08053054343', NULL, '162', '1', NULL, 'enterprise_rep', NULL, NULL, NULL, '1', '2022-12-09 19:01:06', 'C43MtLG5dZxEXShvnHqYvVVv3pWiTJdJIZ4yV92z', '2022-12-09 20:01:06', '2022-12-09 20:01:06'),
(113, 'mercy', 'grace', NULL, 'mercy@nasdng.com', '2022-12-09 19:12:50', '$2y$10$BkZm/kWL1W0JXAF4BB.hEuA4a2K7pa.kbGW0yi8pL9rt9JVnFyeFm', 'incubator', 'Male', '80884848', NULL, '162', '25', NULL, 'enterprise_rep', NULL, NULL, NULL, '1', '2022-12-09 19:12:50', NULL, '2022-12-09 20:12:50', '2022-12-09 20:14:46'),
(114, 'Nazir', 'kola', NULL, 'femi@nasdng.com', '2022-12-09 19:12:59', 'defaultpassword', 'incubator', 'Female', '80884849', NULL, '162', '25', NULL, 'enterprise_rep', NULL, NULL, NULL, '1', '2022-12-09 19:12:59', NULL, '2022-12-09 20:12:59', '2022-12-09 20:12:59'),
(115, 'DDATEST', 'To', NULL, 'dda@gmail.com', '2022-12-16 11:09:01', '$2y$10$fyJdXms17D0LEOyWvp2xBueJ3M69vXtI57TRK7fis8MHsxhxZOwhq', NULL, 'Male', '08479237822', NULL, '162', '1', NULL, 'due_diligence', NULL, NULL, NULL, '0', NULL, NULL, '2022-12-16 10:08:33', '2022-12-16 11:09:30'),
(116, 'Analyst', 'one', NULL, 'scopiocity@yahoo.com', NULL, '$2y$10$IoaOQb/Tit6RXcAwvNHY9.l/cruCmB3TiLYgwiwRzxFmhEaLmx2Tu', NULL, 'Male', '0802467226', NULL, '162', '1', NULL, 'due_diligence', NULL, NULL, NULL, '0', NULL, 'TNu3yYNX0cuMpP9tOYSccPEtpOuQjoN2s7CjNjtQrPFm4EHYYUOyNEsqgUjp', '2023-02-25 09:47:35', '2023-02-25 16:13:46'),
(117, 'phee', 'Step', NULL, 'femi@browtech.com.ng', NULL, '$2y$10$CTyeDjQmnWAugy9LUzwbfOkszHWIb7r7osYhdBNKHQ/QvmIHgRkci', NULL, 'Male', '08024672263', NULL, '162', NULL, NULL, '3', NULL, NULL, NULL, '0', NULL, NULL, '2023-05-20 12:00:24', '2023-05-20 13:27:37');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `activity_logs`
--
ALTER TABLE `activity_logs`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `analysts`
--
ALTER TABLE `analysts`
  ADD PRIMARY KEY (`id`),
  ADD KEY `user_id` (`user_id`);

--
-- Indexes for table `chats`
--
ALTER TABLE `chats`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `companies`
--
ALTER TABLE `companies`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `company_reps`
--
ALTER TABLE `company_reps`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `departments`
--
ALTER TABLE `departments`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `enterprises`
--
ALTER TABLE `enterprises`
  ADD PRIMARY KEY (`id`),
  ADD KEY `user_id` (`user_id`);

--
-- Indexes for table `entity_current_status`
--
ALTER TABLE `entity_current_status`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `entity_status_change_log`
--
ALTER TABLE `entity_status_change_log`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `fundings`
--
ALTER TABLE `fundings`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `groupchats`
--
ALTER TABLE `groupchats`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `incubators`
--
ALTER TABLE `incubators`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `industries`
--
ALTER TABLE `industries`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `manage_document`
--
ALTER TABLE `manage_document`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `model_has_permissions`
--
ALTER TABLE `model_has_permissions`
  ADD PRIMARY KEY (`permission_id`);

--
-- Indexes for table `new_requests`
--
ALTER TABLE `new_requests`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `requests`
--
ALTER TABLE `requests`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `statuses`
--
ALTER TABLE `statuses`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `activity_logs`
--
ALTER TABLE `activity_logs`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=18;

--
-- AUTO_INCREMENT for table `analysts`
--
ALTER TABLE `analysts`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'unique DDA organisation ID', AUTO_INCREMENT=21;

--
-- AUTO_INCREMENT for table `chats`
--
ALTER TABLE `chats`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=24;

--
-- AUTO_INCREMENT for table `companies`
--
ALTER TABLE `companies`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=523;

--
-- AUTO_INCREMENT for table `company_reps`
--
ALTER TABLE `company_reps`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=15;

--
-- AUTO_INCREMENT for table `enterprises`
--
ALTER TABLE `enterprises`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT COMMENT 'unique enterprise ID', AUTO_INCREMENT=226;

--
-- AUTO_INCREMENT for table `entity_current_status`
--
ALTER TABLE `entity_current_status`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `entity_status_change_log`
--
ALTER TABLE `entity_status_change_log`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `fundings`
--
ALTER TABLE `fundings`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `groupchats`
--
ALTER TABLE `groupchats`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=14;

--
-- AUTO_INCREMENT for table `incubators`
--
ALTER TABLE `incubators`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- AUTO_INCREMENT for table `manage_document`
--
ALTER TABLE `manage_document`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=13;

--
-- AUTO_INCREMENT for table `new_requests`
--
ALTER TABLE `new_requests`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=42;

--
-- AUTO_INCREMENT for table `requests`
--
ALTER TABLE `requests`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=59;

--
-- AUTO_INCREMENT for table `statuses`
--
ALTER TABLE `statuses`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'Status ID', AUTO_INCREMENT=16;

--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=118;

--
-- Constraints for dumped tables
--

--
-- Constraints for table `analysts`
--
ALTER TABLE `analysts`
  ADD CONSTRAINT `analysts_ibfk_1` FOREIGN KEY (`user_id`) REFERENCES `users` (`id`);
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
